use std::collections::HashMap;
use super::LocalisedText;

lazy_static::lazy_static! {
    pub static ref TERRITORY_NAMES: HashMap<u32, LocalisedText> = maplit::hashmap! {
        128 => LocalisedText {
            en: "Limsa Lominsa Upper Decks",
            ja: "リムサ・ロミンサ：上甲板層",
            de: "Obere Decks",
            fr: "Limsa Lominsa - Le Tillac",
        },
        129 => LocalisedText {
            en: "Limsa Lominsa Lower Decks",
            ja: "リムサ・ロミンサ：下甲板層",
            de: "Untere Decks",
            fr: "Limsa Lominsa - L'Entrepont",
        },
        130 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        131 => LocalisedText {
            en: "Ul'dah - Steps of Thal",
            ja: "ウルダハ：ザル回廊",
            de: "Thal-Kreuzgang",
            fr: "Ul'dah - Faubourg de Thal",
        },
        132 => LocalisedText {
            en: "New Gridania",
            ja: "グリダニア：新市街",
            de: "Neu-Gridania",
            fr: "Nouvelle Gridania",
        },
        133 => LocalisedText {
            en: "Old Gridania",
            ja: "グリダニア：旧市街",
            de: "Alt-Gridania",
            fr: "Vieille Gridania",
        },
        134 => LocalisedText {
            en: "Middle La Noscea",
            ja: "中央ラノシア",
            de: "Zentrales La Noscea",
            fr: "Noscea centrale",
        },
        135 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        136 => LocalisedText {
            en: "Mist",
            ja: "ミスト・ヴィレッジ",
            de: "Dorf des Nebels",
            fr: "Brumée",
        },
        137 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        138 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        139 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        140 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        141 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        142 => LocalisedText {
            en: "Halatali",
            ja: "ハラタリ修練所",
            de: "Halatali",
            fr: "Halatali",
        },
        144 => LocalisedText {
            en: "The Gold Saucer",
            ja: "ゴールドソーサー",
            de: "Gold Saucer",
            fr: "Gold Saucer",
        },
        145 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        146 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        147 => LocalisedText {
            en: "Northern Thanalan",
            ja: "北ザナラーン",
            de: "Nördliches Thanalan",
            fr: "Thanalan septentrional",
        },
        148 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        149 => LocalisedText {
            en: "The Feasting Grounds",
            ja: "ウルヴズジェイル演習場",
            de: "Kampfplatz",
            fr: "Festin des loups",
        },
        151 => LocalisedText {
            en: "The World of Darkness",
            ja: "闇の世界",
            de: "Welt der Dunkelheit",
            fr: "Monde des Ténèbres",
        },
        152 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        153 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        154 => LocalisedText {
            en: "North Shroud",
            ja: "黒衣森：北部森林",
            de: "Nordwald",
            fr: "Forêt du nord",
        },
        155 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        156 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        159 => LocalisedText {
            en: "The Wanderer's Palace",
            ja: "ワンダラーパレス",
            de: "Palast des Wanderers",
            fr: "Palais du Vagabond",
        },
        160 => LocalisedText {
            en: "Pharos Sirius",
            ja: "シリウス大灯台",
            de: "Pharos Sirius",
            fr: "Phare de Sirius",
        },
        162 => LocalisedText {
            en: "Halatali",
            ja: "ハラタリ修練所",
            de: "Halatali",
            fr: "Halatali",
        },
        163 => LocalisedText {
            en: "The Sunken Temple of Qarn",
            ja: "カルン埋没寺院",
            de: "Versunkener Tempel von Qarn",
            fr: "Temple enseveli de Qarn",
        },
        167 => LocalisedText {
            en: "Amdapor Keep",
            ja: "古城アムダプール",
            de: "Ruinen von Amdapor",
            fr: "Château d'Amdapor",
        },
        170 => LocalisedText {
            en: "Cutter's Cry",
            ja: "カッターズクライ",
            de: "Sägerschrei",
            fr: "Gouffre hurlant",
        },
        171 => LocalisedText {
            en: "Dzemael Darkhold",
            ja: "ゼーメル要塞",
            de: "Feste Dzemael",
            fr: "Forteresse de Dzemael",
        },
        172 => LocalisedText {
            en: "Aurum Vale",
            ja: "オーラムヴェイル",
            de: "Goldklamm",
            fr: "Val d'Aurum",
        },
        174 => LocalisedText {
            en: "Labyrinth of the Ancients",
            ja: "古代の民の迷宮",
            de: "Labyrinth der Alten",
            fr: "Dédale antique",
        },
        176 => LocalisedText {
            en: "Mordion Gaol",
            ja: "モルディオン監獄",
            de: "Mordion-Kerker",
            fr: "Geôle de Mordion",
        },
        177 => LocalisedText {
            en: "Mizzenmast Inn",
            ja: "宿屋「ミズンマスト」",
            de: "Gasthaus Gaffelschoner",
            fr: "Auberge de L'Artimon",
        },
        178 => LocalisedText {
            en: "The Hourglass",
            ja: "宿屋「砂時計亭」",
            de: "Die Sanduhr",
            fr: "Le Sablier",
        },
        179 => LocalisedText {
            en: "The Roost",
            ja: "旅館「とまり木」",
            de: "Der Traumbaum",
            fr: "Le Perchoir",
        },
        180 => LocalisedText {
            en: "Outer La Noscea",
            ja: "外地ラノシア",
            de: "Äußeres La Noscea",
            fr: "Noscea extérieure",
        },
        181 => LocalisedText {
            en: "Limsa Lominsa",
            ja: "リムサ・ロミンサ",
            de: "Limsa Lominsa",
            fr: "Limsa Lominsa",
        },
        182 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        183 => LocalisedText {
            en: "New Gridania",
            ja: "グリダニア：新市街",
            de: "Neu-Gridania",
            fr: "Nouvelle Gridania",
        },
        188 => LocalisedText {
            en: "The Wanderer's Palace",
            ja: "ワンダラーパレス",
            de: "Palast des Wanderers",
            fr: "Palais du Vagabond",
        },
        189 => LocalisedText {
            en: "Amdapor Keep",
            ja: "古城アムダプール",
            de: "Ruinen von Amdapor",
            fr: "Château d'Amdapor",
        },
        190 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        191 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        192 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        193 => LocalisedText {
            en: "IC-06 Central Decks",
            ja: "ラグナロク級六番艦：艦体中央部",
            de: "Zentrale Decks RVH-06",
            fr: "Secteur central RCI-06",
        },
        194 => LocalisedText {
            en: "IC-06 Regeneration Grid",
            ja: "ラグナロク級六番艦：再生制御区",
            de: "Regenerationssektor RVH-06",
            fr: "Réseau de régénération RCI-06",
        },
        195 => LocalisedText {
            en: "IC-06 Main Bridge",
            ja: "ラグナロク級六番艦：第一艦橋",
            de: "Kommandobrücke RVH-06",
            fr: "Pont principal RCI-06",
        },
        196 => LocalisedText {
            en: "The Burning Heart",
            ja: "バハムートコア",
            de: "Bahamuts Herz",
            fr: "Cœur de Bahamut",
        },
        198 => LocalisedText {
            en: "Command Room",
            ja: "アドミラルブリッジ：提督室",
            de: "Admiralsbrücke",
            fr: "Salon de l'Amiral",
        },
        204 => LocalisedText {
            en: "Seat of the First Bow",
            ja: "神勇隊司令室",
            de: "Kommandozimmer von Nophicas Schar ",
            fr: "Salle de commandement du Carquois",
        },
        205 => LocalisedText {
            en: "Lotus Stand",
            ja: "不語仙の座卓",
            de: "Wasserrosentisch",
            fr: "Chaire du Lotus",
        },
        210 => LocalisedText {
            en: "Heart of the Sworn",
            ja: "銀冑団総長室",
            de: "Hauptquartier der Palastwache",
            fr: "Hall d'argent",
        },
        212 => LocalisedText {
            en: "The Waking Sands",
            ja: "砂の家",
            de: "Sonnenwind",
            fr: "Refuge des sables",
        },
        214 => LocalisedText {
            en: "Middle La Noscea",
            ja: "中央ラノシア",
            de: "Zentrales La Noscea",
            fr: "Noscea centrale",
        },
        215 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        216 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        219 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        220 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        221 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        222 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        223 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        225 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        226 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        227 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        228 => LocalisedText {
            en: "North Shroud",
            ja: "黒衣森：北部森林",
            de: "Nordwald",
            fr: "Forêt du nord",
        },
        229 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        230 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        231 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        232 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        233 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        234 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        235 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        236 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        237 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        238 => LocalisedText {
            en: "Old Gridania",
            ja: "グリダニア：旧市街",
            de: "Alt-Gridania",
            fr: "Vieille Gridania",
        },
        239 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        240 => LocalisedText {
            en: "North Shroud",
            ja: "黒衣森：北部森林",
            de: "Nordwald",
            fr: "Forêt du nord",
        },
        241 => LocalisedText {
            en: "Upper Aetheroacoustic Exploratory Site",
            ja: "メテオ探査坑浅部",
            de: "Obere ätheroakustische Grabung",
            fr: "Site impérial d'exploration supérieur",
        },
        242 => LocalisedText {
            en: "Lower Aetheroacoustic Exploratory Site",
            ja: "メテオ探査坑深部",
            de: "Untere ätheroakustische Grabung",
            fr: "Site impérial d'exploration inférieur",
        },
        243 => LocalisedText {
            en: "The Ragnarok",
            ja: "ラグナロク級拘束艦",
            de: "Die Ragnarök",
            fr: "Le Ragnarok",
        },
        244 => LocalisedText {
            en: "Ragnarok Drive Cylinder",
            ja: "稼働隔壁",
            de: "Antriebszylinder der Ragnarök",
            fr: "Cylindre propulseur du Ragnarok",
        },
        245 => LocalisedText {
            en: "Ragnarok Central Core",
            ja: "中枢区画",
            de: "Kernsektor der Ragnarök",
            fr: "Noyau central du Ragnarok",
        },
        246 => LocalisedText {
            en: "IC-04 Main Bridge",
            ja: "ラグナロク級四番艦：第一艦橋",
            de: "Kommandobrücke RVH-04",
            fr: "Pont principal RCI-04",
        },
        247 => LocalisedText {
            en: "Ragnarok Main Bridge",
            ja: "第一艦橋",
            de: "Kommandobrücke der Ragnarök",
            fr: "Pont principal du Ragnarok",
        },
        248 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        249 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        250 => LocalisedText {
            en: "Wolves' Den Pier",
            ja: "ウルヴズジェイル係船場",
            de: "Wolfshöhlen-Pier",
            fr: "Jetée de l'Antre des loups",
        },
        251 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        252 => LocalisedText {
            en: "Middle La Noscea",
            ja: "中央ラノシア",
            de: "Zentrales La Noscea",
            fr: "Noscea centrale",
        },
        253 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        254 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        255 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        256 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        257 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        258 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        259 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        260 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        261 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        262 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        263 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        264 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        265 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        266 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        267 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        268 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        269 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        270 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        271 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        272 => LocalisedText {
            en: "Middle La Noscea",
            ja: "中央ラノシア",
            de: "Zentrales La Noscea",
            fr: "Noscea centrale",
        },
        273 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        274 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        275 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        276 => LocalisedText {
            en: "Hall of Summoning",
            ja: "次元の狭間：迎賓室",
            de: "Halle der Beschwörung",
            fr: "Salle des convocations",
        },
        277 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        278 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        279 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        280 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        281 => LocalisedText {
            en: "The Whorleater",
            ja: "対リヴァイアサン双胴船",
            de: "Der Wogenbrecher",
            fr: "Briseur de marées",
        },
        282 => LocalisedText {
            en: "Private Cottage - Mist",
            ja: "ミスト・ヴィレッジ：コテージ",
            de: "Privathütte (Dorf des Nebels)",
            fr: "Maisonnette - Brumée",
        },
        283 => LocalisedText {
            en: "Private House - Mist",
            ja: "ミスト・ヴィレッジ：ハウス",
            de: "Privathaus (Dorf des Nebels)",
            fr: "Pavillon - Brumée",
        },
        284 => LocalisedText {
            en: "Private Mansion - Mist",
            ja: "ミスト・ヴィレッジ：レジデンス",
            de: "Privatresidenz (Dorf des Nebels)",
            fr: "Villa - Brumée",
        },
        285 => LocalisedText {
            en: "Middle La Noscea",
            ja: "中央ラノシア",
            de: "Zentrales La Noscea",
            fr: "Noscea centrale",
        },
        286 => LocalisedText {
            en: "Rhotano Sea",
            ja: "ロータノ海",
            de: "Rhotano-See",
            fr: "Mer de Rhotano",
        },
        287 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        288 => LocalisedText {
            en: "Rhotano Sea",
            ja: "ロータノ海",
            de: "Rhotano-See",
            fr: "Mer de Rhotano",
        },
        289 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        290 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        291 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        292 => LocalisedText {
            en: "Bowl of Embers",
            ja: "炎帝祭跡",
            de: "Das Grab der Lohe",
            fr: "Cratère des tisons",
        },
        293 => LocalisedText {
            en: "The Navel",
            ja: "オ・ゴモロ火口神殿",
            de: "Der Nabel",
            fr: "Le Nombril",
        },
        294 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ石塔群",
            de: "Das Tosende Auge",
            fr: "Hurlœil",
        },
        295 => LocalisedText {
            en: "Bowl of Embers",
            ja: "炎帝祭跡",
            de: "Das Grab der Lohe",
            fr: "Cratère des tisons",
        },
        296 => LocalisedText {
            en: "The Navel",
            ja: "オ・ゴモロ火口神殿",
            de: "Der Nabel",
            fr: "Le Nombril",
        },
        297 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ石塔群",
            de: "Das Tosende Auge",
            fr: "Hurlœil",
        },
        298 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        299 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        300 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        301 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        302 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        303 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        304 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        305 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        306 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        307 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        308 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        309 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        310 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        311 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        312 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        313 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        314 => LocalisedText {
            en: "Central Thanalan",
            ja: "中央ザナラーン",
            de: "Zentrales Thanalan",
            fr: "Thanalan central",
        },
        315 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        316 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        317 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        318 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        319 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        320 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        321 => LocalisedText {
            en: "North Shroud",
            ja: "黒衣森：北部森林",
            de: "Nordwald",
            fr: "Forêt du nord",
        },
        322 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        323 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        324 => LocalisedText {
            en: "North Shroud",
            ja: "黒衣森：北部森林",
            de: "Nordwald",
            fr: "Forêt du nord",
        },
        325 => LocalisedText {
            en: "Outer La Noscea",
            ja: "外地ラノシア",
            de: "Äußeres La Noscea",
            fr: "Noscea extérieure",
        },
        326 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        327 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        328 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        329 => LocalisedText {
            en: "The Wanderer's Palace",
            ja: "ワンダラーパレス",
            de: "Palast des Wanderers",
            fr: "Palais du Vagabond",
        },
        330 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        331 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ外縁",
            de: "Das Tosende Auge",
            fr: "Hurlœil (abord)",
        },
        335 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        338 => LocalisedText {
            en: "Eorzean Subterrane",
            ja: "エオルゼア地下空間",
            de: "Tiefstes Inneres",
            fr: "Sous-sol éorzéen",
        },
        339 => LocalisedText {
            en: "Mist",
            ja: "ミスト・ヴィレッジ",
            de: "Dorf des Nebels",
            fr: "Brumée",
        },
        340 => LocalisedText {
            en: "The Lavender Beds",
            ja: "ラベンダーベッド",
            de: "Lavendelbeete",
            fr: "Lavandière",
        },
        341 => LocalisedText {
            en: "The Goblet",
            ja: "ゴブレットビュート",
            de: "Kelchkuppe",
            fr: "La Coupe",
        },
        342 => LocalisedText {
            en: "Private Cottage - The Lavender Beds",
            ja: "ラベンダーベッド：コテージ",
            de: "Privathütte (Lavendelbeete)",
            fr: "Maisonnette - Lavandière",
        },
        343 => LocalisedText {
            en: "Private House - The Lavender Beds",
            ja: "ラベンダーベッド：ハウス",
            de: "Privathaus (Lavendelbeete)",
            fr: "Pavillon - Lavandière",
        },
        344 => LocalisedText {
            en: "Private Mansion - The Lavender Beds",
            ja: "ラベンダーベッド：レジデンス",
            de: "Privatresidenz (Lavendelbeete)",
            fr: "Villa - Lavandière",
        },
        345 => LocalisedText {
            en: "Private Cottage - The Goblet",
            ja: "ゴブレットビュート：コテージ",
            de: "Privathütte (Kelchkuppe)",
            fr: "Maisonnette - La Coupe",
        },
        346 => LocalisedText {
            en: "Private House - The Goblet",
            ja: "ゴブレットビュート：ハウス",
            de: "Privathaus (Kelchkuppe)",
            fr: "Pavillon - La Coupe",
        },
        347 => LocalisedText {
            en: "Private Mansion - The Goblet",
            ja: "ゴブレットビュート：レジデンス",
            de: "Privatresidenz (Kelchkuppe)",
            fr: "Villa - La Coupe",
        },
        348 => LocalisedText {
            en: "Porta Decumana",
            ja: "ポルタ・デクマーナ",
            de: "Porta Decumana",
            fr: "Porta Decumana",
        },
        349 => LocalisedText {
            en: "Copperbell Mines",
            ja: "カッパーベル銅山",
            de: "Kupferglocken-Mine",
            fr: "Mines de Clochecuivre",
        },
        350 => LocalisedText {
            en: "Haukke Manor",
            ja: "ハウケタ御用邸",
            de: "Haukke-Herrenhaus",
            fr: "Manoir des Haukke",
        },
        351 => LocalisedText {
            en: "The Rising Stones",
            ja: "石の家",
            de: "Sonnenstein",
            fr: "Refuge des roches",
        },
        353 => LocalisedText {
            en: "Kugane Ohashi",
            ja: "クガネ大橋",
            de: "Kugane-Brücke",
            fr: "Pont Ohashi",
        },
        354 => LocalisedText {
            en: "The Dancing Plague",
            ja: "妖精王の舞踏場",
            de: "Königlicher Tanzgarten",
            fr: "Salle de bal de Titania",
        },
        355 => LocalisedText {
            en: "Dalamud's Shadow",
            ja: "メテオの陰地",
            de: "Meteoritenkrater",
            fr: "Ombrage du Météore",
        },
        356 => LocalisedText {
            en: "The Outer Coil",
            ja: "バインディングコイル",
            de: "Äußere Schächte",
            fr: "L'Écheveau",
        },
        357 => LocalisedText {
            en: "Central Decks",
            ja: "ラグナロク級三番艦：艦体中央部",
            de: "Zentrale Decks",
            fr: "Secteur central RCI-03",
        },
        358 => LocalisedText {
            en: "The Holocharts",
            ja: "ラグナロク級三番艦：作戦室",
            de: "Holosphäre",
            fr: "Salle de contrôle RCI-03",
        },
        359 => LocalisedText {
            en: "The Whorleater",
            ja: "対リヴァイアサン双胴船",
            de: "Der Wogenbrecher",
            fr: "Briseur de marées",
        },
        360 => LocalisedText {
            en: "Halatali",
            ja: "ハラタリ修練所",
            de: "Halatali",
            fr: "Halatali",
        },
        361 => LocalisedText {
            en: "Hullbreaker Isle",
            ja: "ハルブレーカー・アイル",
            de: "Schiffbrecher-Insel",
            fr: "Île de Crèvecarène",
        },
        362 => LocalisedText {
            en: "Brayflox's Longstop",
            ja: "ブレイフロクスの野営地",
            de: "Brüllvolx' Langrast",
            fr: "Bivouac de Brayflox",
        },
        363 => LocalisedText {
            en: "The Lost City of Amdapor",
            ja: "古アムダプール市街",
            de: "Historisches Amdapor",
            fr: "Vestiges de la cité d'Amdapor",
        },
        364 => LocalisedText {
            en: "Thornmarch",
            ja: "茨の園",
            de: "Dornmarsch",
            fr: "Lisière de ronces",
        },
        365 => LocalisedText {
            en: "Stone Vigil",
            ja: "ストーンヴィジル",
            de: "Steinerne Wacht",
            fr: "Vigile de Pierre",
        },
        366 => LocalisedText {
            en: "Griffin Crossing",
            ja: "グリフィン大橋",
            de: "Greifenbrücke",
            fr: "Traversée du Griffon",
        },
        367 => LocalisedText {
            en: "The Sunken Temple of Qarn",
            ja: "カルン埋没寺院",
            de: "Versunkener Tempel von Qarn",
            fr: "Temple enseveli de Qarn",
        },
        368 => LocalisedText {
            en: "The Weeping Saint",
            ja: "聖ダナフェンの落涙",
            de: "Der Trauernde Heilige ",
            fr: "Le Saint affligé",
        },
        369 => LocalisedText {
            en: "Hall of the Bestiarii",
            ja: "獣闘の間",
            de: "Halle der Bestie",
            fr: "Hall des Bestiarii",
        },
        370 => LocalisedText {
            en: "Main Bridge",
            ja: "ラグナロク級三番艦：第一艦橋",
            de: "Kommandobrücke RVH-03",
            fr: "Premier pont RCI-03",
        },
        372 => LocalisedText {
            en: "Syrcus Tower",
            ja: "シルクスの塔",
            de: "Syrcus-Turm",
            fr: "Tour de Syrcus",
        },
        373 => LocalisedText {
            en: "The Tam-Tara Deepcroft",
            ja: "タムタラの墓所",
            de: "Totenacker Tam-Tara",
            fr: "Hypogée de Tam-Tara",
        },
        374 => LocalisedText {
            en: "The Striking Tree",
            ja: "古木の神判地",
            de: "Baum des Urteils",
            fr: "Arbre du jugement",
        },
        375 => LocalisedText {
            en: "The Striking Tree",
            ja: "古木の神判地",
            de: "Baum des Urteils",
            fr: "Arbre du jugement",
        },
        376 => LocalisedText {
            en: "Carteneau Flats: Borderland Ruins",
            ja: "カルテノー平原：外縁遺跡群",
            de: "Äußere Ruinen",
            fr: "Ruines frontalières",
        },
        377 => LocalisedText {
            en: "Akh Afah Amphitheatre",
            ja: "アク・アファー円形劇場",
            de: "Akh Afah",
            fr: "Amphithéâtre d'Akh Afah",
        },
        378 => LocalisedText {
            en: "Akh Afah Amphitheatre",
            ja: "アク・アファー円形劇場",
            de: "Akh Afah",
            fr: "Amphithéâtre d'Akh Afah",
        },
        379 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        380 => LocalisedText {
            en: "Dalamud's Shadow",
            ja: "メテオの陰地",
            de: "Meteoritenkrater",
            fr: "Ombrage du Météore",
        },
        381 => LocalisedText {
            en: "The Outer Coil",
            ja: "バインディングコイル",
            de: "Äußere Schächte",
            fr: "L'Écheveau",
        },
        382 => LocalisedText {
            en: "Central Decks",
            ja: "ラグナロク級三番艦：艦体中央部",
            de: "Zentrale Decks",
            fr: "Secteur central RCI-03",
        },
        383 => LocalisedText {
            en: "The Holocharts",
            ja: "ラグナロク級三番艦：作戦室",
            de: "Holosphäre",
            fr: "Salle de contrôle RCI-03",
        },
        384 => LocalisedText {
            en: "Private Chambers - Mist",
            ja: "ミスト・ヴィレッジ：プライベートルーム",
            de: "Nebeldorf - Zimmer",
            fr: "Chambre individuelle - Brumée",
        },
        385 => LocalisedText {
            en: "Private Chambers - The Lavender Beds",
            ja: "ラベンダーベッド：プライベートルーム",
            de: "Lavendelbeete - Zimmer",
            fr: "Chambre individuelle - Lavandière",
        },
        386 => LocalisedText {
            en: "Private Chambers - The Goblet",
            ja: "ゴブレットビュート：プライベートルーム",
            de: "Kelchkuppe - Zimmer",
            fr: "Chambre individuelle - La Coupe",
        },
        387 => LocalisedText {
            en: "Sastasha",
            ja: "サスタシャ浸食洞",
            de: "Sastasha-Höhle",
            fr: "Sastasha",
        },
        388 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        389 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        390 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        391 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        392 => LocalisedText {
            en: "Sanctum of the Twelve",
            ja: "十二神大聖堂",
            de: "Dom der Einkehr",
            fr: "Sanctuaire des Douze",
        },
        393 => LocalisedText {
            en: "Sanctum of the Twelve",
            ja: "十二神大聖堂",
            de: "Dom der Einkehr",
            fr: "Sanctuaire des Douze",
        },
        394 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        395 => LocalisedText {
            en: "Intercessory",
            ja: "応接室",
            de: "Empfangszimmer",
            fr: "Salle de réception",
        },
        396 => LocalisedText {
            en: "Amdapor Keep",
            ja: "古城アムダプール",
            de: "Ruinen von Amdapor",
            fr: "Château d'Amdapor",
        },
        397 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        398 => LocalisedText {
            en: "The Dravanian Forelands",
            ja: "高地ドラヴァニア",
            de: "Dravanisches Vorland",
            fr: "Avant-pays dravanien",
        },
        399 => LocalisedText {
            en: "The Dravanian Hinterlands",
            ja: "低地ドラヴァニア",
            de: "Dravanisches Hinterland",
            fr: "Arrière-pays dravanien",
        },
        400 => LocalisedText {
            en: "The Churning Mists",
            ja: "ドラヴァニア雲海",
            de: "Wallende Nebel",
            fr: "L'Écume des cieux de Dravania",
        },
        401 => LocalisedText {
            en: "The Sea of Clouds",
            ja: "アバラシア雲海",
            de: "Abalathisches Wolkenmeer",
            fr: "L'Écume des cieux d'Abalathia",
        },
        402 => LocalisedText {
            en: "Azys Lla",
            ja: "アジス・ラー",
            de: "Azys Lla",
            fr: "Azys Lla",
        },
        403 => LocalisedText {
            en: "Ala Mhigo",
            ja: "アラミゴ",
            de: "Ala Mhigo",
            fr: "Ala Mhigo",
        },
        404 => LocalisedText {
            en: "Limsa Lominsa Lower Decks",
            ja: "リムサ・ロミンサ：下甲板層",
            de: "Untere Decks",
            fr: "Limsa Lominsa - L'Entrepont",
        },
        405 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        406 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        407 => LocalisedText {
            en: "Rhotano Sea",
            ja: "ロータノ海",
            de: "Rhotano-See",
            fr: "Mer de Rhotano",
        },
        408 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        409 => LocalisedText {
            en: "Limsa Lominsa Upper Decks",
            ja: "リムサ・ロミンサ：上甲板層",
            de: "Obere Decks",
            fr: "Limsa Lominsa - Le Tillac",
        },
        410 => LocalisedText {
            en: "Northern Thanalan",
            ja: "北ザナラーン",
            de: "Nördliches Thanalan",
            fr: "Thanalan septentrional",
        },
        411 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        412 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        413 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        414 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        415 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        416 => LocalisedText {
            en: "The Great Gubal Library",
            ja: "グブラ幻想図書館",
            de: "Große Gubal-Bibliothek",
            fr: "Grande bibliothèque de Gubal",
        },
        417 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        418 => LocalisedText {
            en: "Foundation",
            ja: "イシュガルド：下層",
            de: "Fundamente",
            fr: "Ishgard - L'Assise",
        },
        419 => LocalisedText {
            en: "The Pillars",
            ja: "イシュガルド：上層",
            de: "Strebewerk",
            fr: "Ishgard - Les Contreforts",
        },
        420 => LocalisedText {
            en: "Neverreap",
            ja: "ネバーリープ",
            de: "Nimmerreich",
            fr: "Nalloncques",
        },
        423 => LocalisedText {
            en: "Company Workshop - Mist",
            ja: "ミスト・ヴィレッジ：地下工房",
            de: "Gesellschaftswerkstätte: Dorf des Nebels",
            fr: "Atelier de compagnie - Brumée",
        },
        424 => LocalisedText {
            en: "Company Workshop - The Goblet",
            ja: "ゴブレットビュート：地下工房",
            de: "Gesellschaftswerkstätte: Kelchkuppe",
            fr: "Atelier de compagnie - La Coupe",
        },
        425 => LocalisedText {
            en: "Company Workshop - The Lavender Beds",
            ja: "ラベンダーベッド：地下工房",
            de: "Gesellschaftswerkstätte: Lavendelbeete",
            fr: "Atelier de compagnie - Lavandière",
        },
        426 => LocalisedText {
            en: "The Chrysalis",
            ja: "戒律の殻",
            de: "Chrysalis",
            fr: "La Chrysalide",
        },
        427 => LocalisedText {
            en: "Saint Endalim's Scholasticate",
            ja: "聖アンダリム神学院",
            de: "Sankt Endalim-Theologikum",
            fr: "Scolasticat Saint-Endalim",
        },
        428 => LocalisedText {
            en: "Seat of the Lord Commander",
            ja: "神殿騎士団総長室",
            de: "Kommandantur des Großmeisters",
            fr: "Siège du capitaine général",
        },
        429 => LocalisedText {
            en: "Cloud Nine",
            ja: "旅籠「九つの雲」",
            de: "Zum Wolkenschäfchen",
            fr: "Les Neuf-Nuages",
        },
        430 => LocalisedText {
            en: "The Fractal Continuum",
            ja: "フラクタル・コンティニアム",
            de: "Die Fraktal-Kontinuum",
            fr: "Le Continuum fractal",
        },
        431 => LocalisedText {
            en: "Seal Rock",
            ja: "シールロック",
            de: "Robbenholm",
            fr: "Rocher des tréfonds",
        },
        432 => LocalisedText {
            en: "Thok ast Thok",
            ja: "武神の闘技場",
            de: "Thok ast Thok",
            fr: "Thok ast Thok",
        },
        433 => LocalisedText {
            en: "Fortemps Manor",
            ja: "フォルタン伯爵邸",
            de: "Anwesen der Fortemps",
            fr: "Manoir des Fortemps",
        },
        434 => LocalisedText {
            en: "Dusk Vigil",
            ja: "ダスクヴィジル",
            de: "Abendrot-Wacht",
            fr: "Vigile du Crépuscule",
        },
        436 => LocalisedText {
            en: "The Limitless Blue",
            ja: "群青空域",
            de: "Grenzenloses Blau",
            fr: "L'Immensité bleue",
        },
        437 => LocalisedText {
            en: "Singularity Reactor",
            ja: "シンギュラリティ・リアクター",
            de: "Singularitäts-Reaktor",
            fr: "Réacteur de singularité",
        },
        438 => LocalisedText {
            en: "Aetherochemical Research Facility",
            ja: "魔科学研究所",
            de: "Ätherochemisches Forschungslabor",
            fr: "Laboratoire de magismologie",
        },
        439 => LocalisedText {
            en: "The Lightfeather Proving Grounds",
            ja: "ライトフェザー闘技場",
            de: "Leichtfeder-Arena",
            fr: "Carrière de Lesteplume",
        },
        440 => LocalisedText {
            en: "Ruling Chamber",
            ja: "決闘裁判場",
            de: "Gerichtssaal",
            fr: "Salle des sentences",
        },
        442 => LocalisedText {
            en: "The Fist of the Father",
            ja: "フィスト・オブ・ゴルディオス",
            de: "Faust des Vaters",
            fr: "Le Poing du Père",
        },
        443 => LocalisedText {
            en: "The Cuff of the Father",
            ja: "カフ・オブ・ゴルディオス",
            de: "Elle des Vaters",
            fr: "Le Poignet du Père",
        },
        444 => LocalisedText {
            en: "The Arm of the Father",
            ja: "アーム・オブ・ゴルディオス",
            de: "Arm des Vaters",
            fr: "Le Bras du Père",
        },
        445 => LocalisedText {
            en: "The Burden of the Father",
            ja: "バーデン・オブ・ゴルディオス",
            de: "Last des Vaters",
            fr: "Le Fardeau du Père",
        },
        446 => LocalisedText {
            en: "Thok ast Thok",
            ja: "武神の闘技場",
            de: "Thok ast Thok",
            fr: "Thok ast Thok",
        },
        447 => LocalisedText {
            en: "The Limitless Blue",
            ja: "群青空域",
            de: "Grenzenloses Blau",
            fr: "L'Immensité bleue",
        },
        448 => LocalisedText {
            en: "Singularity Reactor",
            ja: "シンギュラリティ・リアクター",
            de: "Singularitäts-Reaktor",
            fr: "Réacteur de singularité",
        },
        449 => LocalisedText {
            en: "The Fist of the Father",
            ja: "フィスト・オブ・ゴルディオス",
            de: "Faust des Vaters",
            fr: "Le Poing du Père",
        },
        450 => LocalisedText {
            en: "The Cuff of the Father",
            ja: "カフ・オブ・ゴルディオス",
            de: "Elle des Vaters",
            fr: "Le Poignet du Père",
        },
        451 => LocalisedText {
            en: "The Arm of the Father",
            ja: "アーム・オブ・ゴルディオス",
            de: "Arm des Vaters",
            fr: "Le Bras du Père",
        },
        452 => LocalisedText {
            en: "The Burden of the Father",
            ja: "バーデン・オブ・ゴルディオス",
            de: "Last des Vaters",
            fr: "Le Fardeau du Père",
        },
        453 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        454 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        455 => LocalisedText {
            en: "The Sea of Clouds",
            ja: "アバラシア雲海",
            de: "Abalathisches Wolkenmeer",
            fr: "L'Écume des cieux d'Abalathia",
        },
        456 => LocalisedText {
            en: "Ruling Chamber",
            ja: "決闘裁判場",
            de: "Gerichtssaal",
            fr: "Salle des sentences",
        },
        457 => LocalisedText {
            en: "Akh Afah Amphitheatre",
            ja: "アク・アファー円形劇場",
            de: "Akh Afah",
            fr: "Amphithéâtre d'Akh Afah",
        },
        458 => LocalisedText {
            en: "Foundation",
            ja: "イシュガルド：下層",
            de: "Fundamente",
            fr: "Ishgard - L'Assise",
        },
        459 => LocalisedText {
            en: "Azys Lla",
            ja: "アジス・ラー",
            de: "Azys Lla",
            fr: "Azys Lla",
        },
        460 => LocalisedText {
            en: "Halatali",
            ja: "ハラタリ修練所",
            de: "Halatali",
            fr: "Halatali",
        },
        461 => LocalisedText {
            en: "The Sea of Clouds",
            ja: "アバラシア雲海",
            de: "Abalathisches Wolkenmeer",
            fr: "L'Écume des cieux d'Abalathia",
        },
        462 => LocalisedText {
            en: "Sacrificial Chamber",
            ja: "供物穴",
            de: "Opferkammer",
            fr: "Salle des offrandes",
        },
        463 => LocalisedText {
            en: "Matoya's Cave",
            ja: "マトーヤの洞窟",
            de: "Matoyas Höhle",
            fr: "Caverne de Matoya",
        },
        464 => LocalisedText {
            en: "The Dravanian Forelands",
            ja: "高地ドラヴァニア",
            de: "Dravanisches Vorland",
            fr: "Avant-pays dravanien",
        },
        465 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        466 => LocalisedText {
            en: "Upper La Noscea",
            ja: "高地ラノシア",
            de: "Oberes La Noscea",
            fr: "Haute-Noscea",
        },
        467 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        468 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        469 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        470 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        471 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        472 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        473 => LocalisedText {
            en: "South Shroud",
            ja: "黒衣森：南部森林",
            de: "Südwald",
            fr: "Forêt du sud",
        },
        474 => LocalisedText {
            en: "Limsa Lominsa Upper Decks",
            ja: "リムサ・ロミンサ：上甲板層",
            de: "Obere Decks",
            fr: "Limsa Lominsa - Le Tillac",
        },
        475 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        476 => LocalisedText {
            en: "The Dravanian Hinterlands",
            ja: "低地ドラヴァニア",
            de: "Dravanisches Hinterland",
            fr: "Arrière-pays dravanien",
        },
        477 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        478 => LocalisedText {
            en: "Idyllshire",
            ja: "イディルシャイア",
            de: "Frohehalde",
            fr: "Idyllée",
        },
        479 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        480 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        481 => LocalisedText {
            en: "The Dravanian Forelands",
            ja: "高地ドラヴァニア",
            de: "Dravanisches Vorland",
            fr: "Avant-pays dravanien",
        },
        482 => LocalisedText {
            en: "The Dravanian Forelands",
            ja: "高地ドラヴァニア",
            de: "Dravanisches Vorland",
            fr: "Avant-pays dravanien",
        },
        483 => LocalisedText {
            en: "Northern Thanalan",
            ja: "北ザナラーン",
            de: "Nördliches Thanalan",
            fr: "Thanalan septentrional",
        },
        484 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        485 => LocalisedText {
            en: "The Dravanian Hinterlands",
            ja: "低地ドラヴァニア",
            de: "Dravanisches Hinterland",
            fr: "Arrière-pays dravanien",
        },
        486 => LocalisedText {
            en: "Outer La Noscea",
            ja: "外地ラノシア",
            de: "Äußeres La Noscea",
            fr: "Noscea extérieure",
        },
        487 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        488 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        489 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        490 => LocalisedText {
            en: "Hullbreaker Isle",
            ja: "ハルブレーカー・アイル",
            de: "Schiffbrecher-Insel",
            fr: "Île de Crèvecarène",
        },
        491 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        492 => LocalisedText {
            en: "The Sea of Clouds",
            ja: "アバラシア雲海",
            de: "Abalathisches Wolkenmeer",
            fr: "L'Écume des cieux d'Abalathia",
        },
        493 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        494 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        495 => LocalisedText {
            en: "Lower La Noscea",
            ja: "低地ラノシア",
            de: "Unteres La Noscea",
            fr: "Basse-Noscea",
        },
        496 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        497 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        498 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        499 => LocalisedText {
            en: "The Pillars",
            ja: "イシュガルド：上層",
            de: "Strebewerk",
            fr: "Ishgard - Les Contreforts",
        },
        500 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        501 => LocalisedText {
            en: "The Churning Mists",
            ja: "ドラヴァニア雲海",
            de: "Wallende Nebel",
            fr: "L'Écume des cieux de Dravania",
        },
        502 => LocalisedText {
            en: "Carteneau Flats: Borderland Ruins",
            ja: "カルテノー平原：外縁遺跡群",
            de: "Äußere Ruinen",
            fr: "Ruines frontalières",
        },
        503 => LocalisedText {
            en: "The Dravanian Hinterlands",
            ja: "低地ドラヴァニア",
            de: "Dravanisches Hinterland",
            fr: "Arrière-pays dravanien",
        },
        504 => LocalisedText {
            en: "The Eighteenth Floor",
            ja: "かいはつしつ",
            de: "Achtzehnter Stock",
            fr: "Salle des développeurs",
        },
        505 => LocalisedText {
            en: "Alexander",
            ja: "機工城アレキサンダー",
            de: "Alexander",
            fr: "Alexander",
        },
        506 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        507 => LocalisedText {
            en: "Central Azys Lla",
            ja: "魔大陸中枢",
            de: "Zentral-Azys Lla",
            fr: "Cœur d'Azys Lla",
        },
        508 => LocalisedText {
            en: "Void Ark",
            ja: "魔航船ヴォイドアーク",
            de: "Nichts-Arche",
            fr: "Arche du néant",
        },
        509 => LocalisedText {
            en: "The Navel",
            ja: "オ・ゴモロ火口神殿",
            de: "Der Nabel",
            fr: "Le Nombril",
        },
        510 => LocalisedText {
            en: "Pharos Sirius",
            ja: "シリウス大灯台",
            de: "Pharos Sirius",
            fr: "Phare de Sirius",
        },
        511 => LocalisedText {
            en: "Saint Mocianne's Arboretum",
            ja: "聖モシャーヌ植物園",
            de: "Sankt Mocianne-Arboretum",
            fr: "Arboretum Sainte-Mocianne",
        },
        512 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        513 => LocalisedText {
            en: "The Vault",
            ja: "イシュガルド教皇庁",
            de: "Erzbasilika",
            fr: "La Voûte",
        },
        514 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        515 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        516 => LocalisedText {
            en: "The Antitower",
            ja: "逆さの塔",
            de: "Antiturm",
            fr: "L'Antitour",
        },
        517 => LocalisedText {
            en: "Containment Bay S1T7",
            ja: "コンテイメントベイS1T7",
            de: "Arretur S1T7",
            fr: "Unité de contention S1P7",
        },
        519 => LocalisedText {
            en: "The Lost City of Amdapor",
            ja: "古アムダプール市街",
            de: "Historisches Amdapor",
            fr: "Vestiges de la cité d'Amdapor",
        },
        520 => LocalisedText {
            en: "The Fist of the Son",
            ja: "フィスト・オブ・ミダース",
            de: "Faust des Sohnes",
            fr: "Le Poing du Fils",
        },
        521 => LocalisedText {
            en: "The Cuff of the Son",
            ja: "カフ・オブ・ミダース",
            de: "Elle des Sohnes",
            fr: "Le Poignet du Fils",
        },
        522 => LocalisedText {
            en: "The Arm of the Son",
            ja: "アーム・オブ・ミダース",
            de: "Arm des Sohnes",
            fr: "Le Bras du Fils",
        },
        523 => LocalisedText {
            en: "The Burden of the Son",
            ja: "バーデン・オブ・ミダース",
            de: "Last des Sohnes",
            fr: "Le Fardeau du Fils",
        },
        524 => LocalisedText {
            en: "Containment Bay S1T7",
            ja: "コンテイメントベイS1T7",
            de: "Arretur S1T7",
            fr: "Unité de contention S1P7",
        },
        529 => LocalisedText {
            en: "The Fist of the Son",
            ja: "フィスト・オブ・ミダース",
            de: "Faust des Sohnes",
            fr: "Le Poing du Fils",
        },
        530 => LocalisedText {
            en: "The Cuff of the Son",
            ja: "カフ・オブ・ミダース",
            de: "Elle des Sohnes",
            fr: "Le Poignet du Fils",
        },
        531 => LocalisedText {
            en: "The Arm of the Son",
            ja: "アーム・オブ・ミダース",
            de: "Arm des Sohnes",
            fr: "Le Bras du Fils",
        },
        532 => LocalisedText {
            en: "The Burden of the Son",
            ja: "バーデン・オブ・ミダース",
            de: "Last des Sohnes",
            fr: "Le Fardeau du Fils",
        },
        533 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        534 => LocalisedText {
            en: "Twin Adder Barracks",
            ja: "双蛇党兵舎",
            de: "Wachstube der Bruderschaft",
            fr: "Caserne de l'ordre des Deux Vipères",
        },
        535 => LocalisedText {
            en: "Flame Barracks",
            ja: "不滅隊兵舎",
            de: "Wachstube der Legion",
            fr: "Caserne des Immortels",
        },
        536 => LocalisedText {
            en: "Maelstrom Barracks",
            ja: "黒渦団兵舎",
            de: "Wachstube des Mahlstroms",
            fr: "Caserne du Maelstrom",
        },
        537 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        538 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        539 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        540 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        541 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        542 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        543 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        544 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        545 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        546 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        547 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        548 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        549 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        550 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        551 => LocalisedText {
            en: "The Fold",
            ja: "ザ・フォールド",
            de: "Wolfspferch (The Fold)",
            fr: "La Louverie (The Fold)",
        },
        552 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        553 => LocalisedText {
            en: "Alexander",
            ja: "機工城アレキサンダー",
            de: "Alexander",
            fr: "Alexander",
        },
        554 => LocalisedText {
            en: "The Fields of Glory",
            ja: "フィールド・オブ・グローリー",
            de: "Feld der Ehre",
            fr: "Champs de la Gloire",
        },
        555 => LocalisedText {
            en: "Sohr Khai",
            ja: "ソール・カイ",
            de: "Sohr Khai",
            fr: "Sohr Khai",
        },
        556 => LocalisedText {
            en: "The Weeping City of Mhach",
            ja: "禁忌都市マハ",
            de: "Die Stadt der Tränen",
            fr: "Cité défendue de Mhach",
        },
        557 => LocalisedText {
            en: "Hullbreaker Isle",
            ja: "ハルブレーカー・アイル",
            de: "Schiffbrecher-Insel",
            fr: "Île de Crèvecarène",
        },
        558 => LocalisedText {
            en: "The Aquapolis",
            ja: "アクアポリス",
            de: "Aquapolis",
            fr: "Aquapole",
        },
        559 => LocalisedText {
            en: "Steps of Faith",
            ja: "雲廊",
            de: "Schicksalsweg",
            fr: "Avancée de la Foi",
        },
        560 => LocalisedText {
            en: "Aetherochemical Research Facility",
            ja: "魔科学研究所",
            de: "Ätherochemisches Forschungslabor",
            fr: "Laboratoire de magismologie",
        },
        561 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        562 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        563 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        564 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        565 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        566 => LocalisedText {
            en: "Steps of Faith",
            ja: "雲廊",
            de: "Schicksalsweg",
            fr: "Avancée de la Foi",
        },
        567 => LocalisedText {
            en: "The Parrock",
            ja: "パロック繋留基地",
            de: "Krähennest",
            fr: "Le Paddock",
        },
        568 => LocalisedText {
            en: "Leofard's Chambers",
            ja: "レオファードの私室",
            de: "Leofards Zimmer",
            fr: "Cabine de Leofard",
        },
        569 => LocalisedText {
            en: "Steps of Faith",
            ja: "雲廊",
            de: "Schicksalsweg",
            fr: "Avancée de la Foi",
        },
        570 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        571 => LocalisedText {
            en: "Haunted Manor",
            ja: "亡霊屋敷 ホーンテッドマナー",
            de: "Geisterschloss",
            fr: "Manoir hanté",
        },
        572 => LocalisedText {
            en: "Xelphatol",
            ja: "ゼルファトル",
            de: "Xelphatol",
            fr: "Xelphatol",
        },
        573 => LocalisedText {
            en: "Topmast Apartment Lobby",
            ja: "トップマスト：ロビー",
            de: "Fockmast (Eingangshalle)",
            fr: "Le Mât de hune (hall)",
        },
        574 => LocalisedText {
            en: "Lily Hills Apartment Lobby",
            ja: "リリーヒルズ：ロビー",
            de: "Lilienhügel (Eingangshalle)",
            fr: "Plaine-aux-Lys (hall)",
        },
        575 => LocalisedText {
            en: "Sultana's Breath Apartment Lobby",
            ja: "ナナモ大風車：ロビー",
            de: "Nanamo-Windrad (Eingangshalle)",
            fr: "Le Souffle de la Sultane (hall)",
        },
        576 => LocalisedText {
            en: "Containment Bay P1T6",
            ja: "コンテイメントベイP1T6",
            de: "Arretur P1T6",
            fr: "Unité de contention P1P6",
        },
        577 => LocalisedText {
            en: "Containment Bay P1T6",
            ja: "コンテイメントベイP1T6",
            de: "Arretur P1T6",
            fr: "Unité de contention P1P6",
        },
        578 => LocalisedText {
            en: "The Great Gubal Library",
            ja: "グブラ幻想図書館",
            de: "Große Gubal-Bibliothek",
            fr: "Grande bibliothèque de Gubal",
        },
        579 => LocalisedText {
            en: "The Battlehall",
            ja: "カードバトルルーム",
            de: "Weltensalon",
            fr: "Arène Triple Triade",
        },
        580 => LocalisedText {
            en: "Eyes of the Creator",
            ja: "アイズ・オブ・アレキサンダー",
            de: "Augen des Schöpfers",
            fr: "Les Yeux du Créateur",
        },
        581 => LocalisedText {
            en: "Breath of the Creator",
            ja: "ブレス・オブ・アレキサンダー",
            de: "Atem des Schöpfers",
            fr: "Le Souffle du Créateur",
        },
        582 => LocalisedText {
            en: "Heart of the Creator",
            ja: "ハート・オブ・アレキサンダー",
            de: "Herz des Schöpfers",
            fr: "Le Cœur du Créateur",
        },
        583 => LocalisedText {
            en: "Soul of the Creator",
            ja: "ソウル・オブ・アレキサンダー",
            de: "Seele des Schöpfers",
            fr: "L'Âme du Créateur",
        },
        584 => LocalisedText {
            en: "Eyes of the Creator",
            ja: "アイズ・オブ・アレキサンダー",
            de: "Augen des Schöpfers",
            fr: "Les Yeux du Créateur",
        },
        585 => LocalisedText {
            en: "Breath of the Creator",
            ja: "ブレス・オブ・アレキサンダー",
            de: "Atem des Schöpfers",
            fr: "Le Souffle du Créateur",
        },
        586 => LocalisedText {
            en: "Heart of the Creator",
            ja: "ハート・オブ・アレキサンダー",
            de: "Herz des Schöpfers",
            fr: "Le Cœur du Créateur",
        },
        587 => LocalisedText {
            en: "Soul of the Creator",
            ja: "ソウル・オブ・アレキサンダー",
            de: "Seele des Schöpfers",
            fr: "L'Âme du Créateur",
        },
        588 => LocalisedText {
            en: "Heart of the Creator",
            ja: "ハート・オブ・アレキサンダー",
            de: "Herz des Schöpfers",
            fr: "Le Cœur du Créateur",
        },
        589 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        590 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        591 => LocalisedText {
            en: "Chocobo Square",
            ja: "チョコボスクウェア",
            de: "Chocobo-Platz",
            fr: "Square des chocobos",
        },
        592 => LocalisedText {
            en: "Bowl of Embers",
            ja: "炎帝祭跡",
            de: "Das Grab der Lohe",
            fr: "Cratère des tisons",
        },
        593 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        594 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        595 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        596 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        597 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        598 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        599 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        600 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        601 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        602 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        603 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        604 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        605 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        606 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        607 => LocalisedText {
            en: "The Palace of the Dead",
            ja: "死者の宮殿",
            de: "Palast der Toten",
            fr: "Palais des morts",
        },
        608 => LocalisedText {
            en: "Topmast Apartment",
            ja: "トップマスト：部屋",
            de: "Fockmast (Wohnung)",
            fr: "Le Mât de hune (appartement)",
        },
        609 => LocalisedText {
            en: "Lily Hills Apartment",
            ja: "リリーヒルズ：部屋",
            de: "Lilienhügel (Wohnung)",
            fr: "Plaine-aux-Lys (appartement)",
        },
        610 => LocalisedText {
            en: "Sultana's Breath Apartment",
            ja: "ナナモ大風車：部屋",
            de: "Nanamo-Windrad (Wohnung)",
            fr: "Le Souffle de la Sultane (appartement)",
        },
        611 => LocalisedText {
            en: "Frondale's Home for Friendless Foundlings",
            ja: "フロンデール薬学院小児病棟",
            de: "Frondales Physiatrische Akademie",
            fr: "Clinique pédiatrique de l'Académie médicale de Frondale",
        },
        612 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        613 => LocalisedText {
            en: "The Ruby Sea",
            ja: "紅玉海",
            de: "Rubinsee",
            fr: "Mer de Rubis",
        },
        614 => LocalisedText {
            en: "Yanxia",
            ja: "ヤンサ",
            de: "Yanxia",
            fr: "Yanxia",
        },
        615 => LocalisedText {
            en: "Baelsar's Wall",
            ja: "バエサルの長城",
            de: "Baelsar-Wall",
            fr: "Muraille de Baelsar",
        },
        616 => LocalisedText {
            en: "Shisui of the Violet Tides",
            ja: "紫水宮",
            de: "Shisui-Palast",
            fr: "Palais aux Marées violettes",
        },
        617 => LocalisedText {
            en: "Sohm Al",
            ja: "ソーム・アル",
            de: "Sohm Al",
            fr: "Sohm Al",
        },
        620 => LocalisedText {
            en: "The Peaks",
            ja: "ギラバニア山岳地帯",
            de: "Die Zinnen",
            fr: "Les Pics",
        },
        621 => LocalisedText {
            en: "The Lochs",
            ja: "ギラバニア湖畔地帯",
            de: "Das Fenn",
            fr: "Les Lacs",
        },
        622 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        623 => LocalisedText {
            en: "Bardam's Mettle",
            ja: "バルダム覇道",
            de: "Bardams Probe",
            fr: "Force de Bardam",
        },
        624 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        625 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        626 => LocalisedText {
            en: "The Sirensong Sea",
            ja: "セイレーン海",
            de: "Sirenen-See",
            fr: "Mer du Chant des sirènes",
        },
        627 => LocalisedText {
            en: "Dun Scaith",
            ja: "影の国ダン・スカー",
            de: "Dun Scaith",
            fr: "Dun Scaith",
        },
        628 => LocalisedText {
            en: "Kugane",
            ja: "クガネ",
            de: "Kugane",
            fr: "Kugane",
        },
        629 => LocalisedText {
            en: "Bokairo Inn",
            ja: "望海楼",
            de: "Badehaus Bokairo",
            fr: "Auberge du Bokairo",
        },
        630 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        633 => LocalisedText {
            en: "Carteneau Flats: Borderland Ruins",
            ja: "カルテノー平原：外縁遺跡群",
            de: "Äußere Ruinen",
            fr: "Ruines frontalières",
        },
        634 => LocalisedText {
            en: "Yanxia",
            ja: "ヤンサ",
            de: "Yanxia",
            fr: "Yanxia",
        },
        635 => LocalisedText {
            en: "Rhalgr's Reach",
            ja: "ラールガーズリーチ",
            de: "Rhalgrs Wacht",
            fr: "L'Étendue de Rhalgr",
        },
        636 => LocalisedText {
            en: "Omega Control",
            ja: "オメガ管制室",
            de: "Omega-Kontrollraum",
            fr: "Salle de contrôle d'Oméga",
        },
        637 => LocalisedText {
            en: "Containment Bay Z1T9",
            ja: "コンテイメントベイZ1T9",
            de: "Arretur Z1T9",
            fr: "Unité de contention Z1P9",
        },
        638 => LocalisedText {
            en: "Containment Bay Z1T9",
            ja: "コンテイメントベイZ1T9",
            de: "Arretur Z1T9",
            fr: "Unité de contention Z1P9",
        },
        639 => LocalisedText {
            en: "Ruby Bazaar Offices",
            ja: "ウルダハ商館応接室",
            de: "Handelshaus-Sitzungsraum",
            fr: "Salle d'accueil du Bazar de Rubis",
        },
        640 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        641 => LocalisedText {
            en: "Shirogane",
            ja: "シロガネ",
            de: "Shirogane",
            fr: "Shirogane",
        },
        647 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        648 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        649 => LocalisedText {
            en: "Private Cottage - Shirogane",
            ja: "シロガネ：コテージ",
            de: "Privathütte (Shirogane)",
            fr: "Maisonnette - Shirogane",
        },
        650 => LocalisedText {
            en: "Private House - Shirogane",
            ja: "シロガネ：ハウス",
            de: "Privathaus (Shirogane)",
            fr: "Pavillon - Shirogane",
        },
        651 => LocalisedText {
            en: "Private Mansion - Shirogane",
            ja: "シロガネ：レジデンス",
            de: "Privatresidenz (Shirogane)",
            fr: "Villa - Shirogane",
        },
        652 => LocalisedText {
            en: "Private Chambers - Shirogane",
            ja: "シロガネ：プライベートルーム",
            de: "Shirogane - Zimmer",
            fr: "Chambre individuelle - Shirogane",
        },
        653 => LocalisedText {
            en: "Company Workshop - Shirogane",
            ja: "シロガネ：地下工房",
            de: "Gesellschaftswerkstätte: Shirogane",
            fr: "Atelier de compagnie - Shirogane",
        },
        654 => LocalisedText {
            en: "Kobai Goten Apartment Lobby",
            ja: "紅梅御殿：ロビー",
            de: "Kobai Goten (Eingangshalle)",
            fr: "Kobai Goten (hall)",
        },
        655 => LocalisedText {
            en: "Kobai Goten Apartment",
            ja: "紅梅御殿：部屋",
            de: "Kobai Goten (Wohnung)",
            fr: "Kobai Goten (appartement)",
        },
        656 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        657 => LocalisedText {
            en: "The Ruby Sea",
            ja: "紅玉海",
            de: "Rubinsee",
            fr: "Mer de Rubis",
        },
        658 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        659 => LocalisedText {
            en: "Rhalgr's Reach",
            ja: "ラールガーズリーチ",
            de: "Rhalgrs Wacht",
            fr: "L'Étendue de Rhalgr",
        },
        660 => LocalisedText {
            en: "Doma Castle",
            ja: "ドマ城",
            de: "Burg Doma",
            fr: "Château de Doma",
        },
        661 => LocalisedText {
            en: "Castrum Abania",
            ja: "カストルム・アバニア",
            de: "Castrum Abania",
            fr: "Castrum Abania",
        },
        662 => LocalisedText {
            en: "Kugane Castle",
            ja: "クガネ城",
            de: "Schloss Kugane",
            fr: "Château de Kugane",
        },
        663 => LocalisedText {
            en: "The Temple of the Fist",
            ja: "星導山寺院",
            de: "Tempel der Faust",
            fr: "Temple du Poing",
        },
        664 => LocalisedText {
            en: "Kugane",
            ja: "クガネ",
            de: "Kugane",
            fr: "Kugane",
        },
        665 => LocalisedText {
            en: "Kugane",
            ja: "クガネ",
            de: "Kugane",
            fr: "Kugane",
        },
        666 => LocalisedText {
            en: "Ul'dah - Steps of Thal",
            ja: "ウルダハ：ザル回廊",
            de: "Thal-Kreuzgang",
            fr: "Ul'dah - Faubourg de Thal",
        },
        667 => LocalisedText {
            en: "Kugane",
            ja: "クガネ",
            de: "Kugane",
            fr: "Kugane",
        },
        668 => LocalisedText {
            en: "Eastern Thanalan",
            ja: "東ザナラーン",
            de: "Östliches Thanalan",
            fr: "Thanalan oriental",
        },
        669 => LocalisedText {
            en: "Southern Thanalan",
            ja: "南ザナラーン",
            de: "Südliches Thanalan",
            fr: "Thanalan méridional",
        },
        670 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        671 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        672 => LocalisedText {
            en: "Mor Dhona",
            ja: "モードゥナ",
            de: "Mor Dhona",
            fr: "Mor Dhona",
        },
        673 => LocalisedText {
            en: "Sohm Al",
            ja: "ソーム・アル",
            de: "Sohm Al",
            fr: "Sohm Al",
        },
        674 => LocalisedText {
            en: "The Blessed Treasury",
            ja: "宝物殿",
            de: "Schatzkammer",
            fr: "Crique aux tributs",
        },
        675 => LocalisedText {
            en: "Western La Noscea",
            ja: "西ラノシア",
            de: "Westliches La Noscea",
            fr: "Noscea occidentale",
        },
        676 => LocalisedText {
            en: "The Great Gubal Library",
            ja: "グブラ幻想図書館",
            de: "Große Gubal-Bibliothek",
            fr: "Grande bibliothèque de Gubal",
        },
        677 => LocalisedText {
            en: "The Blessed Treasury",
            ja: "宝物殿",
            de: "Schatzkammer",
            fr: "Crique aux tributs",
        },
        678 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        679 => LocalisedText {
            en: "The Royal Airship Landing",
            ja: "アラミゴ王立飛空艇発着場",
            de: "Königlicher Luftschiff-Landeplatz",
            fr: "Aérodrome royal",
        },
        680 => LocalisedText {
            en: "The Misery",
            ja: "ミゼリー号",
            de: "Die Misery",
            fr: "Le Misère",
        },
        681 => LocalisedText {
            en: "The House of the Fierce",
            ja: "烈士庵",
            de: "Klause der Grimmigen",
            fr: "Cercle des Intrépides",
        },
        682 => LocalisedText {
            en: "The Doman Enclave",
            ja: "ドマ町人地",
            de: "Domanische Enklave",
            fr: "Quartier enclavé de Doma",
        },
        683 => LocalisedText {
            en: "The First Altar of Djanan Qhat",
            ja: "ジャナン・カット地下祭壇",
            de: "Altar von Djanan Qhat",
            fr: "Grand autel de Djanan Qhat",
        },
        684 => LocalisedText {
            en: "The Lochs",
            ja: "ギラバニア湖畔地帯",
            de: "Das Fenn",
            fr: "Les Lacs",
        },
        685 => LocalisedText {
            en: "Yanxia",
            ja: "ヤンサ",
            de: "Yanxia",
            fr: "Yanxia",
        },
        686 => LocalisedText {
            en: "The Lochs",
            ja: "ギラバニア湖畔地帯",
            de: "Das Fenn",
            fr: "Les Lacs",
        },
        687 => LocalisedText {
            en: "The Lochs",
            ja: "ギラバニア湖畔地帯",
            de: "Das Fenn",
            fr: "Les Lacs",
        },
        688 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        689 => LocalisedText {
            en: "Ala Mhigo",
            ja: "アラミゴ",
            de: "Ala Mhigo",
            fr: "Ala Mhigo",
        },
        690 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        691 => LocalisedText {
            en: "Deltascape V1.0",
            ja: "被検世界「デルタ」V1.0",
            de: "Deltametrie 1.0",
            fr: "Deltastice v1.0",
        },
        692 => LocalisedText {
            en: "Deltascape V2.0",
            ja: "被検世界「デルタ」V2.0",
            de: "Deltametrie 2.0",
            fr: "Deltastice v2.0",
        },
        693 => LocalisedText {
            en: "Deltascape V3.0",
            ja: "被検世界「デルタ」V3.0",
            de: "Deltametrie 3.0",
            fr: "Deltastice v3.0",
        },
        694 => LocalisedText {
            en: "Deltascape V4.0",
            ja: "被検世界「デルタ」V4.0",
            de: "Deltametrie 4.0",
            fr: "Deltastice v4.0",
        },
        695 => LocalisedText {
            en: "Deltascape V1.0",
            ja: "被検世界「デルタ」V1.0",
            de: "Deltametrie 1.0",
            fr: "Deltastice v1.0",
        },
        696 => LocalisedText {
            en: "Deltascape V2.0",
            ja: "被検世界「デルタ」V2.0",
            de: "Deltametrie 2.0",
            fr: "Deltastice v2.0",
        },
        697 => LocalisedText {
            en: "Deltascape V3.0",
            ja: "被検世界「デルタ」V3.0",
            de: "Deltametrie 3.0",
            fr: "Deltastice v3.0",
        },
        698 => LocalisedText {
            en: "Deltascape V4.0",
            ja: "被検世界「デルタ」V4.0",
            de: "Deltametrie 4.0",
            fr: "Deltastice v4.0",
        },
        699 => LocalisedText {
            en: "Coerthas Central Highlands",
            ja: "クルザス中央高地",
            de: "Zentrales Hochland von Coerthas",
            fr: "Hautes terres du Coerthas central",
        },
        700 => LocalisedText {
            en: "Foundation",
            ja: "イシュガルド：下層",
            de: "Fundamente",
            fr: "Ishgard - L'Assise",
        },
        701 => LocalisedText {
            en: "Seal Rock",
            ja: "シールロック",
            de: "Robbenholm",
            fr: "Rocher des tréfonds",
        },
        702 => LocalisedText {
            en: "Aetherochemical Research Facility",
            ja: "魔科学研究所",
            de: "Ätherochemisches Forschungslabor",
            fr: "Laboratoire de magismologie",
        },
        703 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        704 => LocalisedText {
            en: "Dalamud's Shadow",
            ja: "メテオの陰地",
            de: "Meteoritenkrater",
            fr: "Ombrage du Météore",
        },
        705 => LocalisedText {
            en: "Ul'dah - Steps of Thal",
            ja: "ウルダハ：ザル回廊",
            de: "Thal-Kreuzgang",
            fr: "Ul'dah - Faubourg de Thal",
        },
        706 => LocalisedText {
            en: "Ul'dah - Steps of Thal",
            ja: "ウルダハ：ザル回廊",
            de: "Thal-Kreuzgang",
            fr: "Ul'dah - Faubourg de Thal",
        },
        707 => LocalisedText {
            en: "The Weeping City of Mhach",
            ja: "禁忌都市マハ",
            de: "Die Stadt der Tränen",
            fr: "Cité défendue de Mhach",
        },
        708 => LocalisedText {
            en: "Rhotano Sea",
            ja: "ロータノ海",
            de: "Rhotano-See",
            fr: "Mer de Rhotano",
        },
        709 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        710 => LocalisedText {
            en: "Kugane",
            ja: "クガネ",
            de: "Kugane",
            fr: "Kugane",
        },
        711 => LocalisedText {
            en: "The Ruby Sea",
            ja: "紅玉海",
            de: "Rubinsee",
            fr: "Mer de Rubis",
        },
        712 => LocalisedText {
            en: "The Lost Canals of Uznair",
            ja: "ウズネアカナル",
            de: "Kanäle von Uznair",
            fr: "Canaux perdus d'Uznair",
        },
        713 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        714 => LocalisedText {
            en: "Bardam's Mettle",
            ja: "バルダム覇道",
            de: "Bardams Probe",
            fr: "Force de Bardam",
        },
        715 => LocalisedText {
            en: "The Churning Mists",
            ja: "ドラヴァニア雲海",
            de: "Wallende Nebel",
            fr: "L'Écume des cieux de Dravania",
        },
        716 => LocalisedText {
            en: "The Peaks",
            ja: "ギラバニア山岳地帯",
            de: "Die Zinnen",
            fr: "Les Pics",
        },
        717 => LocalisedText {
            en: "Wolves' Den Pier",
            ja: "ウルヴズジェイル係船場",
            de: "Wolfshöhlen-Pier",
            fr: "Jetée de l'Antre des loups",
        },
        718 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        719 => LocalisedText {
            en: "Emanation",
            ja: "美神の地下神殿",
            de: "Heiligtum der Qalyana",
            fr: "Émanation",
        },
        720 => LocalisedText {
            en: "Emanation",
            ja: "美神の地下神殿",
            de: "Heiligtum der Qalyana",
            fr: "Émanation",
        },
        721 => LocalisedText {
            en: "Amdapor Keep",
            ja: "古城アムダプール",
            de: "Ruinen von Amdapor",
            fr: "Château d'Amdapor",
        },
        722 => LocalisedText {
            en: "The Lost City of Amdapor",
            ja: "古アムダプール市街",
            de: "Historisches Amdapor",
            fr: "Vestiges de la cité d'Amdapor",
        },
        723 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        724 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        725 => LocalisedText {
            en: "The Lost Canals of Uznair",
            ja: "ウズネアカナル",
            de: "Kanäle von Uznair",
            fr: "Canaux perdus d'Uznair",
        },
        726 => LocalisedText {
            en: "The Ruby Sea",
            ja: "紅玉海",
            de: "Rubinsee",
            fr: "Mer de Rubis",
        },
        727 => LocalisedText {
            en: "The Royal Menagerie",
            ja: "アラミゴ王宮屋上庭園",
            de: "Königliche Menagerie",
            fr: "Ménagerie royale",
        },
        728 => LocalisedText {
            en: "Mordion Gaol",
            ja: "モルディオン監獄",
            de: "Mordion-Kerker",
            fr: "Geôle de Mordion",
        },
        729 => LocalisedText {
            en: "Astragalos",
            ja: "アストラガロス",
            de: "Astragalos",
            fr: "Astragalos",
        },
        730 => LocalisedText {
            en: "Transparency",
            ja: "結晶化空間",
            de: "Raum der Transparenz",
            fr: "Transparence",
        },
        731 => LocalisedText {
            en: "The Drowned City of Skalla",
            ja: "スカラ",
            de: "Die versunkene Stadt Skalla",
            fr: "Cité engloutie de Skalla",
        },
        732 => LocalisedText {
            en: "Eureka Anemos",
            ja: "エウレカ：アネモス帯",
            de: "Eureka Anemos",
            fr: "Eurêka Anemos",
        },
        733 => LocalisedText {
            en: "The Binding Coil of Bahamut",
            ja: "大迷宮バハムート",
            de: "Die Verschlungenen Schatten von Bahamut",
            fr: "Abîme infini de Bahamut",
        },
        734 => LocalisedText {
            en: "The Royal City of Rabanastre",
            ja: "失われた都 ラバナスタ",
            de: "Die königliche Stadt Rabanastre",
            fr: "Cité royale de Rabanastre",
        },
        735 => LocalisedText {
            en: "The Prima Vista Tiring Room",
            ja: "劇場艇プリマビスタ・大道具部屋",
            de: "Theaterwerkstatt",
            fr: "Salle de répétition du Prima Vista",
        },
        736 => LocalisedText {
            en: "The Prima Vista Bridge",
            ja: "劇場艇プリマビスタ・ブリッジ",
            de: "Brücke",
            fr: "Pont du Prima Vista",
        },
        737 => LocalisedText {
            en: "Royal Palace",
            ja: "アラミゴ王宮",
            de: "Königlicher Palast",
            fr: "Palais royal d'Ala Mhigo",
        },
        738 => LocalisedText {
            en: "The Resonatorium",
            ja: "超越技術研究所",
            de: "Transzendenz-Laboratorium",
            fr: "Laboratoire impérial d'étude sur les Résonnants",
        },
        739 => LocalisedText {
            en: "The Doman Enclave",
            ja: "ドマ町人地",
            de: "Domanische Enklave",
            fr: "Quartier enclavé de Doma",
        },
        740 => LocalisedText {
            en: "The Royal Menagerie",
            ja: "アラミゴ王宮屋上庭園",
            de: "Königliche Menagerie",
            fr: "Ménagerie royale",
        },
        741 => LocalisedText {
            en: "Sanctum of the Twelve",
            ja: "十二神大聖堂",
            de: "Dom der Einkehr",
            fr: "Sanctuaire des Douze",
        },
        742 => LocalisedText {
            en: "Hells' Lid",
            ja: "獄之蓋",
            de: "Höllenspund",
            fr: "Couvercle des enfers",
        },
        743 => LocalisedText {
            en: "The Fractal Continuum",
            ja: "フラクタル・コンティニアム",
            de: "Die Fraktal-Kontinuum",
            fr: "Le Continuum fractal",
        },
        744 => LocalisedText {
            en: "Kienkan",
            ja: "帰燕館",
            de: "Kienkan",
            fr: "Kienkan",
        },
        746 => LocalisedText {
            en: "The Jade Stoa",
            ja: "白帝の竹林",
            de: "Jadelichtung",
            fr: "Clairière de Jade",
        },
        748 => LocalisedText {
            en: "Sigmascape V1.0",
            ja: "被検世界「シグマ」V1.0",
            de: "Sigmametrie 1.0",
            fr: "Sigmastice v1.0",
        },
        749 => LocalisedText {
            en: "Sigmascape V2.0",
            ja: "被検世界「シグマ」V2.0",
            de: "Sigmametrie 2.0",
            fr: "Sigmastice v2.0",
        },
        750 => LocalisedText {
            en: "Sigmascape V3.0",
            ja: "被検世界「シグマ」V3.0",
            de: "Sigmametrie 3.0",
            fr: "Sigmastice v3.0",
        },
        751 => LocalisedText {
            en: "Sigmascape V4.0",
            ja: "被検世界「シグマ」V4.0",
            de: "Sigmametrie 4.0",
            fr: "Sigmastice v4.0",
        },
        752 => LocalisedText {
            en: "Sigmascape V1.0",
            ja: "被検世界「シグマ」V1.0",
            de: "Sigmametrie 1.0",
            fr: "Sigmastice v1.0",
        },
        753 => LocalisedText {
            en: "Sigmascape V2.0",
            ja: "被検世界「シグマ」V2.0",
            de: "Sigmametrie 2.0",
            fr: "Sigmastice v2.0",
        },
        754 => LocalisedText {
            en: "Sigmascape V3.0",
            ja: "被検世界「シグマ」V3.0",
            de: "Sigmametrie 3.0",
            fr: "Sigmastice v3.0",
        },
        755 => LocalisedText {
            en: "Sigmascape V4.0",
            ja: "被検世界「シグマ」V4.0",
            de: "Sigmametrie 4.0",
            fr: "Sigmastice v4.0",
        },
        756 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        757 => LocalisedText {
            en: "The Ruby Sea",
            ja: "紅玉海",
            de: "Rubinsee",
            fr: "Mer de Rubis",
        },
        758 => LocalisedText {
            en: "The Jade Stoa",
            ja: "白帝の竹林",
            de: "Jadelichtung",
            fr: "Clairière de Jade",
        },
        759 => LocalisedText {
            en: "The Doman Enclave",
            ja: "ドマ町人地",
            de: "Domanische Enklave",
            fr: "Quartier enclavé de Doma",
        },
        760 => LocalisedText {
            en: "The Fringes",
            ja: "ギラバニア辺境地帯",
            de: "Abanisches Grenzland",
            fr: "Les Marges",
        },
        761 => LocalisedText {
            en: "The Great Hunt",
            ja: "大草原の狩場",
            de: "Revier des Rathalos",
            fr: "Domaine du roi des cieux",
        },
        762 => LocalisedText {
            en: "The Great Hunt",
            ja: "大草原の狩場",
            de: "Revier des Rathalos",
            fr: "Domaine du roi des cieux",
        },
        763 => LocalisedText {
            en: "Eureka Pagos",
            ja: "エウレカ：パゴス帯",
            de: "Eureka Pagos",
            fr: "Eurêka Pagos",
        },
        764 => LocalisedText {
            en: "Reisen Temple",
            ja: "醴泉神社境内",
            de: "Reisen-Schrein",
            fr: "Sanctuaire Reisen",
        },
        768 => LocalisedText {
            en: "The Swallow's Compass",
            ja: "ガンエン廟",
            de: "Kompass der Schwalbe",
            fr: "Compas de l'Hirondelle",
        },
        769 => LocalisedText {
            en: "The Burn",
            ja: "ザ・バーン",
            de: "Kargland",
            fr: "L'Escarre",
        },
        770 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        771 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        772 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        773 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        774 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        775 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        776 => LocalisedText {
            en: "The Ridorana Lighthouse",
            ja: "封じられた聖塔 リドルアナ",
            de: "Richtfeuer von Ridorana",
            fr: "Le Phare de Ridorana",
        },
        777 => LocalisedText {
            en: "Ultimacy",
            ja: "禁絶幻想",
            de: "Endgültigkeit",
            fr: "Fantasmagorie d'Ultima",
        },
        778 => LocalisedText {
            en: "Castrum Fluminis",
            ja: "カストルム・フルーミニス",
            de: "Castrum Fluminis",
            fr: "Castrum Fluminis",
        },
        779 => LocalisedText {
            en: "Castrum Fluminis",
            ja: "カストルム・フルーミニス",
            de: "Castrum Fluminis",
            fr: "Castrum Fluminis",
        },
        780 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        781 => LocalisedText {
            en: "Reisen Temple Road",
            ja: "醴泉神社参道",
            de: "Reisen-Schreinweg",
            fr: "Chemin du sanctuaire Reisen",
        },
        782 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        783 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        784 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        785 => LocalisedText {
            en: "Heaven-on-High",
            ja: "アメノミハシラ",
            de: "Himmelssäule",
            fr: "Pilier des Cieux",
        },
        786 => LocalisedText {
            en: "Castrum Fluminis",
            ja: "カストルム・フルーミニス",
            de: "Castrum Fluminis",
            fr: "Castrum Fluminis",
        },
        787 => LocalisedText {
            en: "The Ridorana Cataract",
            ja: "リドルアナ大瀑布",
            de: "Ridorana-Katarakt",
            fr: "Cataractes de Ridorana",
        },
        788 => LocalisedText {
            en: "Saint Mocianne's Arboretum",
            ja: "聖モシャーヌ植物園",
            de: "Sankt Mocianne-Arboretum",
            fr: "Arboretum Sainte-Mocianne",
        },
        789 => LocalisedText {
            en: "The Burn",
            ja: "ザ・バーン",
            de: "Kargland",
            fr: "L'Escarre",
        },
        790 => LocalisedText {
            en: "Ul'dah - Steps of Nald",
            ja: "ウルダハ：ナル回廊",
            de: "Nald-Kreuzgang",
            fr: "Ul'dah - Faubourg de Nald",
        },
        791 => LocalisedText {
            en: "Hidden Gorge",
            ja: "ヒドゥンゴージ",
            de: "Verborgene Schlucht",
            fr: "Gorge dérobée",
        },
        792 => LocalisedText {
            en: "The Fall of Belah'dia",
            ja: "ベラフディア遺跡風特設アスレチック",
            de: "Belah'dias Fall",
            fr: "Chutes de Belah'dia",
        },
        793 => LocalisedText {
            en: "The Ghimlyt Dark",
            ja: "ギムリトダーク",
            de: "Ghimlyt-Finsternis",
            fr: "Les Ténèbres de Ghimlyt",
        },
        794 => LocalisedText {
            en: "The Shifting Altars of Uznair",
            ja: "ウズネアカナル祭殿",
            de: "Halle der Glücksaltäre",
            fr: "Temple sacré d'Uznair",
        },
        795 => LocalisedText {
            en: "Eureka Pyros",
            ja: "エウレカ：ピューロス帯",
            de: "Eureka Pyros",
            fr: "Eurêka Pyros",
        },
        796 => LocalisedText {
            en: "Blue Sky",
            ja: "ブルースカイ",
            de: "Himmlische Arena",
            fr: "Ciel azur",
        },
        797 => LocalisedText {
            en: "The Azim Steppe",
            ja: "アジムステップ",
            de: "Azim-Steppe",
            fr: "Steppe d'Azim",
        },
        798 => LocalisedText {
            en: "Psiscape V1.0",
            ja: "被検世界「プサイ」V1.0",
            de: "Psimetrie 1.0",
            fr: "Psistice v1.0",
        },
        799 => LocalisedText {
            en: "Psiscape V2.0",
            ja: "被検世界「プサイ」V2.0",
            de: "Psimetrie 2.0",
            fr: "Psistice v2.0",
        },
        800 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        801 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        802 => LocalisedText {
            en: "Psiscape V1.0",
            ja: "被検世界「プサイ」V1.0",
            de: "Psimetrie 1.0",
            fr: "Psistice v1.0",
        },
        803 => LocalisedText {
            en: "Psiscape V2.0",
            ja: "被検世界「プサイ」V2.0",
            de: "Psimetrie 2.0",
            fr: "Psistice v2.0",
        },
        804 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        805 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        806 => LocalisedText {
            en: "Kugane Ohashi",
            ja: "クガネ大橋",
            de: "Kugane-Brücke",
            fr: "Pont Ohashi",
        },
        807 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        808 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        809 => LocalisedText {
            en: "Haunted Manor",
            ja: "亡霊屋敷 ホーンテッドマナー",
            de: "Geisterschloss",
            fr: "Manoir hanté",
        },
        810 => LocalisedText {
            en: "Hells' Kier",
            ja: "獄之底",
            de: "Höllengrund",
            fr: "Fond des enfers",
        },
        811 => LocalisedText {
            en: "Hells' Kier",
            ja: "獄之底",
            de: "Höllengrund",
            fr: "Fond des enfers",
        },
        812 => LocalisedText {
            en: "The Interdimensional Rift",
            ja: "次元の狭間",
            de: "Interdimensionaler Riss",
            fr: "Fissure interdimensionnelle",
        },
        813 => LocalisedText {
            en: "Lakeland",
            ja: "レイクランド",
            de: "Seenland",
            fr: "Grand-Lac",
        },
        814 => LocalisedText {
            en: "Kholusia",
            ja: "コルシア島",
            de: "Kholusia",
            fr: "Kholusia",
        },
        815 => LocalisedText {
            en: "Amh Araeng",
            ja: "アム・アレーン",
            de: "Amh Araeng",
            fr: "Amh Araeng",
        },
        816 => LocalisedText {
            en: "Il Mheg",
            ja: "イル・メグ",
            de: "Il Mheg",
            fr: "Il Mheg",
        },
        817 => LocalisedText {
            en: "The Rak'tika Greatwood",
            ja: "ラケティカ大森林",
            de: "Der Große Wald Rak'tika",
            fr: "Rak'tika",
        },
        818 => LocalisedText {
            en: "The Tempest",
            ja: "テンペスト",
            de: "Tempest",
            fr: "La Tempête",
        },
        819 => LocalisedText {
            en: "The Crystarium",
            ja: "クリスタリウム",
            de: "Crystarium",
            fr: "Cristarium",
        },
        820 => LocalisedText {
            en: "Eulmore",
            ja: "ユールモア",
            de: "Eulmore",
            fr: "Eulmore",
        },
        821 => LocalisedText {
            en: "Dohn Mheg",
            ja: "ドォーヌ・メグ",
            de: "Dohn Mheg",
            fr: "Dohn Mheg",
        },
        822 => LocalisedText {
            en: "Mt. Gulg",
            ja: "グルグ火山",
            de: "Gulg",
            fr: "Mont Gulg",
        },
        823 => LocalisedText {
            en: "The Qitana Ravel",
            ja: "キタンナ神影洞",
            de: "Irrungen der Qitari",
            fr: "Enchevêtrement des Qitari",
        },
        824 => LocalisedText {
            en: "The Wreath of Snakes",
            ja: "蛇神大社",
            de: "Heiligtum der Schlange",
            fr: "Sanctuaire du Grand Serpent",
        },
        825 => LocalisedText {
            en: "The Wreath of Snakes",
            ja: "蛇神大社",
            de: "Heiligtum der Schlange",
            fr: "Sanctuaire du Grand Serpent",
        },
        826 => LocalisedText {
            en: "The Orbonne Monastery",
            ja: "楽欲の僧院 オーボンヌ",
            de: "Kloster von Orbonne",
            fr: "Monastère d'Orbonne",
        },
        827 => LocalisedText {
            en: "Eureka Hydatos",
            ja: "エウレカ：ヒュダトス帯",
            de: "Eureka Hydatos",
            fr: "Eurêka Hydatos",
        },
        828 => LocalisedText {
            en: "The Prima Vista Tiring Room",
            ja: "劇場艇プリマビスタ・大道具部屋",
            de: "Theaterwerkstatt",
            fr: "Salle de répétition du Prima Vista",
        },
        829 => LocalisedText {
            en: "Eorzean Alliance Headquarters",
            ja: "エオルゼア同盟軍本陣",
            de: "Hauptquartier der Allianz",
            fr: "Quartier général de l'Alliance",
        },
        830 => LocalisedText {
            en: "The Ghimlyt Dark",
            ja: "ギムリトダーク",
            de: "Ghimlyt-Finsternis",
            fr: "Les Ténèbres de Ghimlyt",
        },
        831 => LocalisedText {
            en: "The Manderville Tables",
            ja: "魔導雀荘「マンダヴィル」",
            de: "Manderville-Tische",
            fr: "Tables des Manderville",
        },
        832 => LocalisedText {
            en: "The Gold Saucer",
            ja: "ゴールドソーサー",
            de: "Gold Saucer",
            fr: "Gold Saucer",
        },
        833 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ外縁",
            de: "Das Tosende Auge",
            fr: "Hurlœil (abord)",
        },
        834 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ石塔群",
            de: "Das Tosende Auge",
            fr: "Hurlœil",
        },
        836 => LocalisedText {
            en: "Malikah's Well",
            ja: "マリカの大井戸",
            de: "Malikahs Brunnen",
            fr: "Puits de Malikah",
        },
        837 => LocalisedText {
            en: "Holminster Switch",
            ja: "ホルミンスター",
            de: "Holminster",
            fr: "Holminster",
        },
        838 => LocalisedText {
            en: "Amaurot",
            ja: "アーモロート",
            de: "Amaurot",
            fr: "Amaurote",
        },
        839 => LocalisedText {
            en: "East Shroud",
            ja: "黒衣森：東部森林",
            de: "Ostwald",
            fr: "Forêt de l'est",
        },
        840 => LocalisedText {
            en: "The Twinning",
            ja: "シルクス・ツイニング",
            de: "Kristallzwilling",
            fr: "Macle de Syrcus",
        },
        841 => LocalisedText {
            en: "Akadaemia Anyder",
            ja: "アナイダアカデミア",
            de: "Akadaemia Anyder",
            fr: "Akadaemia Anydre",
        },
        842 => LocalisedText {
            en: "The Syrcus Trench",
            ja: "シルクスの峡間",
            de: "Syrcus-Schlucht",
            fr: "Gorge de Syrcus",
        },
        843 => LocalisedText {
            en: "The Pendants Personal Suite",
            ja: "ペンダント居住館：居室",
            de: "Isomorph-Quartiere",
            fr: "Les Pendants",
        },
        844 => LocalisedText {
            en: "The Ocular",
            ja: "星見の間 ",
            de: "Okular",
            fr: "L'Observatoire",
        },
        845 => LocalisedText {
            en: "The Dancing Plague",
            ja: "妖精王の舞踏場",
            de: "Königlicher Tanzgarten",
            fr: "Salle de bal de Titania",
        },
        846 => LocalisedText {
            en: "The Crown of the Immaculate",
            ja: "イマキュレートクラウン",
            de: "Strahlenkranz der Makellosigkeit",
            fr: "Couronne de l'Immaculé",
        },
        847 => LocalisedText {
            en: "The Dying Gasp",
            ja: "終末のアーモロート",
            de: "Die Letzten Tage von Amaurot",
            fr: "Râle de l'Agonie",
        },
        848 => LocalisedText {
            en: "The Crown of the Immaculate",
            ja: "イマキュレートクラウン",
            de: "Strahlenkranz der Makellosigkeit",
            fr: "Couronne de l'Immaculé",
        },
        849 => LocalisedText {
            en: "The Core",
            ja: "エデンコア",
            de: "Das Herz",
            fr: "Cœur d'Éden",
        },
        850 => LocalisedText {
            en: "The Halo",
            ja: "エデン甲板",
            de: "Das Deck",
            fr: "Halo pinaculaire",
        },
        851 => LocalisedText {
            en: "The Nereus Trench",
            ja: "ネレウス海淵",
            de: "Nereus-Graben",
            fr: "Fosse de Nérée",
        },
        852 => LocalisedText {
            en: "Atlas Peak",
            ja: "アトラス山頂",
            de: "Atlas-Gipfel",
            fr: "Mont Atlas",
        },
        853 => LocalisedText {
            en: "The Core",
            ja: "エデンコア",
            de: "Das Herz",
            fr: "Cœur d'Éden",
        },
        854 => LocalisedText {
            en: "The Halo",
            ja: "エデン甲板",
            de: "Das Deck",
            fr: "Halo pinaculaire",
        },
        855 => LocalisedText {
            en: "The Nereus Trench",
            ja: "ネレウス海淵",
            de: "Nereus-Graben",
            fr: "Fosse de Nérée",
        },
        856 => LocalisedText {
            en: "Atlas Peak",
            ja: "アトラス山頂",
            de: "Atlas-Gipfel",
            fr: "Mont Atlas",
        },
        857 => LocalisedText {
            en: "The Core",
            ja: "エデンコア",
            de: "Das Herz",
            fr: "Cœur d'Éden",
        },
        858 => LocalisedText {
            en: "The Dancing Plague",
            ja: "妖精王の舞踏場",
            de: "Königlicher Tanzgarten",
            fr: "Salle de bal de Titania",
        },
        859 => LocalisedText {
            en: "The Confessional of Toupasa the Elder",
            ja: "大トゥパサの崇神所",
            de: "Beichtstuhl von Toupasa dem Älteren",
            fr: "Confessionnal de Toupasa l'ancien",
        },
        860 => LocalisedText {
            en: "Amh Araeng",
            ja: "アム・アレーン",
            de: "Amh Araeng",
            fr: "Amh Araeng",
        },
        861 => LocalisedText {
            en: "Lakeland",
            ja: "レイクランド",
            de: "Seenland",
            fr: "Grand-Lac",
        },
        862 => LocalisedText {
            en: "Lakeland",
            ja: "レイクランド",
            de: "Seenland",
            fr: "Grand-Lac",
        },
        863 => LocalisedText {
            en: "Eulmore",
            ja: "ユールモア",
            de: "Eulmore",
            fr: "Eulmore",
        },
        864 => LocalisedText {
            en: "Kholusia",
            ja: "コルシア島",
            de: "Kholusia",
            fr: "Kholusia",
        },
        865 => LocalisedText {
            en: "Old Gridania",
            ja: "グリダニア：旧市街",
            de: "Alt-Gridania",
            fr: "Vieille Gridania",
        },
        866 => LocalisedText {
            en: "Coerthas Western Highlands",
            ja: "クルザス西部高地",
            de: "Westliches Hochland von Coerthas",
            fr: "Hautes terres du Coerthas occidental",
        },
        867 => LocalisedText {
            en: "Eastern La Noscea",
            ja: "東ラノシア",
            de: "Östliches La Noscea",
            fr: "Noscea orientale",
        },
        868 => LocalisedText {
            en: "The Peaks",
            ja: "ギラバニア山岳地帯",
            de: "Die Zinnen",
            fr: "Les Pics",
        },
        869 => LocalisedText {
            en: "Il Mheg",
            ja: "イル・メグ",
            de: "Il Mheg",
            fr: "Il Mheg",
        },
        870 => LocalisedText {
            en: "Kholusia",
            ja: "コルシア島",
            de: "Kholusia",
            fr: "Kholusia",
        },
        871 => LocalisedText {
            en: "The Rak'tika Greatwood",
            ja: "ラケティカ大森林",
            de: "Der Große Wald Rak'tika",
            fr: "Rak'tika",
        },
        872 => LocalisedText {
            en: "Amh Araeng",
            ja: "アム・アレーン",
            de: "Amh Araeng",
            fr: "Amh Araeng",
        },
        873 => LocalisedText {
            en: "The Dancing Plague",
            ja: "妖精王の舞踏場",
            de: "Königlicher Tanzgarten",
            fr: "Salle de bal de Titania",
        },
        874 => LocalisedText {
            en: "The Rak'tika Greatwood",
            ja: "ラケティカ大森林",
            de: "Der Große Wald Rak'tika",
            fr: "Rak'tika",
        },
        875 => LocalisedText {
            en: "The Rak'tika Greatwood",
            ja: "ラケティカ大森林",
            de: "Der Große Wald Rak'tika",
            fr: "Rak'tika",
        },
        876 => LocalisedText {
            en: "The Nabaath Mines",
            ja: "ナバース家の鉱山",
            de: "Nabaath-Mine",
            fr: "Mines des Nabaath",
        },
        877 => LocalisedText {
            en: "Lakeland",
            ja: "レイクランド",
            de: "Seenland",
            fr: "Grand-Lac",
        },
        878 => LocalisedText {
            en: "The Empty",
            ja: "無の大地",
            de: "Die Große Leere",
            fr: "Le Grand Vide",
        },
        879 => LocalisedText {
            en: "The Dungeons of Lyhe Ghiah",
            ja: "リェー・ギア・ダンジョン",
            de: "Verliese von Lyhe Ghiah",
            fr: "Donjon hypogéen du Lyhe Ghiah",
        },
        880 => LocalisedText {
            en: "The Crown of the Immaculate",
            ja: "イマキュレートクラウン",
            de: "Strahlenkranz der Makellosigkeit",
            fr: "Couronne de l'Immaculé",
        },
        881 => LocalisedText {
            en: "The Dying Gasp",
            ja: "終末のアーモロート",
            de: "Die Letzten Tage von Amaurot",
            fr: "Râle de l'Agonie",
        },
        882 => LocalisedText {
            en: "The Copied Factory",
            ja: "複製サレタ工場廃墟",
            de: "Die kopierte Fabrik",
            fr: "Réplique de l'usine désaffectée",
        },
        884 => LocalisedText {
            en: "The Grand Cosmos",
            ja: "グラン・コスモス",
            de: "Chateau Cosmea",
            fr: "Cosmos coruscant",
        },
        885 => LocalisedText {
            en: "The Dying Gasp",
            ja: "終末のアーモロート",
            de: "Die Letzten Tage von Amaurot",
            fr: "Râle de l'Agonie",
        },
        886 => LocalisedText {
            en: "The Firmament",
            ja: "蒼天街",
            de: "Himmelsstadt",
            fr: "Azurée",
        },
        887 => LocalisedText {
            en: "Liminal Space",
            ja: "階差閉宇宙",
            de: "Geschlossene Raumzeit",
            fr: "Univers différentiel",
        },
        888 => LocalisedText {
            en: "Onsal Hakair",
            ja: "オンサル・ハカイル",
            de: "Onsal Hakair",
            fr: "Onsal Hakair",
        },
        889 => LocalisedText {
            en: "Lyhe Mheg",
            ja: "リェー・メグ",
            de: "Lyhe Mheg",
            fr: "Lyhe Mheg",
        },
        890 => LocalisedText {
            en: "Lyhe Mheg",
            ja: "リェー・メグ",
            de: "Lyhe Mheg",
            fr: "Lyhe Mheg",
        },
        891 => LocalisedText {
            en: "Lyhe Mheg",
            ja: "リェー・メグ",
            de: "Lyhe Mheg",
            fr: "Lyhe Mheg",
        },
        892 => LocalisedText {
            en: "Lyhe Mheg",
            ja: "リェー・メグ",
            de: "Lyhe Mheg",
            fr: "Lyhe Mheg",
        },
        893 => LocalisedText {
            en: "The Imperial Palace",
            ja: "帝都魔導城",
            de: "Kaiserpalast",
            fr: "Palais impérial",
        },
        894 => LocalisedText {
            en: "Lyhe Mheg",
            ja: "リェー・メグ",
            de: "Lyhe Mheg",
            fr: "Lyhe Mheg",
        },
        895 => LocalisedText {
            en: "Excavation Tunnels",
            ja: "機械遺跡の坑道",
            de: "Alter Stollen",
            fr: "Entrée des ruines mécaniques",
        },
        896 => LocalisedText {
            en: "The Copied Factory",
            ja: "複製サレタ工場廃墟",
            de: "Die kopierte Fabrik",
            fr: "Réplique de l'usine désaffectée",
        },
        897 => LocalisedText {
            en: "Cinder Drift",
            ja: "ギムリト防衛ライン",
            de: "Verteidigungslinie Ghimlyt",
            fr: "Les Nuées de Brandons",
        },
        898 => LocalisedText {
            en: "Anamnesis Anyder",
            ja: "アニドラス・アナムネーシス",
            de: "Anamnesis Anyder",
            fr: "Anamnesis Anydre",
        },
        899 => LocalisedText {
            en: "The Falling City of Nym",
            ja: "ニーム浮遊遺跡風特設アスレチック",
            de: "Schwebende Stadt Nym",
            fr: "Cité croulante de Nym",
        },
        900 => LocalisedText {
            en: "The Endeavor",
            ja: "エンデバー号",
            de: "Die Endeavor",
            fr: "L'Ambition",
        },
        901 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        902 => LocalisedText {
            en: "The Gandof Thunder Plains",
            ja: "ガンドフ雷平原",
            de: "Gandoph-Donnersteppe",
            fr: "Plaine foudroyée de Gandof",
        },
        903 => LocalisedText {
            en: "Ashfall",
            ja: "灰の旅程",
            de: "Aschenfall",
            fr: "Bassin cendreux",
        },
        904 => LocalisedText {
            en: "The Halo",
            ja: "エデン甲板",
            de: "Das Deck",
            fr: "Pont supérieur d'Éden",
        },
        905 => LocalisedText {
            en: "Great Glacier",
            ja: "大氷河",
            de: "Gletscher",
            fr: "Grand Glacier",
        },
        906 => LocalisedText {
            en: "The Gandof Thunder Plains",
            ja: "ガンドフ雷平原",
            de: "Gandoph-Donnersteppe",
            fr: "Plaine foudroyée de Gandof",
        },
        907 => LocalisedText {
            en: "Ashfall",
            ja: "灰の旅程",
            de: "Aschenfall",
            fr: "Bassin cendreux",
        },
        908 => LocalisedText {
            en: "The Halo",
            ja: "エデン甲板",
            de: "Das Deck",
            fr: "Pont supérieur d'Éden",
        },
        909 => LocalisedText {
            en: "Great Glacier",
            ja: "大氷河",
            de: "Gletscher",
            fr: "Grand Glacier",
        },
        911 => LocalisedText {
            en: "Cid's Memory",
            ja: "シドの記憶空間",
            de: "Cids Gedächtnis",
            fr: "Mémoire de Cid",
        },
        912 => LocalisedText {
            en: "Cinder Drift",
            ja: "ギムリト防衛ライン",
            de: "Verteidigungslinie Ghimlyt",
            fr: "Les Nuées de Brandons",
        },
        913 => LocalisedText {
            en: "Transmission Control",
            ja: "交信雷波塔管制室",
            de: "Signalkontrollstation",
            fr: "Salle de contrôle",
        },
        914 => LocalisedText {
            en: "Trial's Threshold",
            ja: "徳測りし前室",
            de: "Halle der Prüfung",
            fr: "Antichambre de l'épreuve",
        },
        915 => LocalisedText {
            en: "Gangos",
            ja: "ガンゴッシュ",
            de: "Gangos",
            fr: "Gangos",
        },
        916 => LocalisedText {
            en: "The Heroes' Gauntlet",
            ja: "漆黒決戦 ノルヴラント",
            de: "Schlacht um Norvrandt",
            fr: "Traversée de Norvrandt",
        },
        917 => LocalisedText {
            en: "The Puppets' Bunker",
            ja: "人形タチノ軍事基地",
            de: "Die Puppenfestung",
            fr: "Base militaire des Pantins",
        },
        918 => LocalisedText {
            en: "Anamnesis Anyder",
            ja: "アニドラス・アナムネーシス",
            de: "Anamnesis Anyder",
            fr: "Anamnesis Anydre",
        },
        919 => LocalisedText {
            en: "Terncliff",
            ja: "ターンクリフ",
            de: "Wendeklipp",
            fr: "Rocasternes",
        },
        920 => LocalisedText {
            en: "Bozjan Southern Front",
            ja: "南方ボズヤ戦線",
            de: "Bozja-Südfront",
            fr: "Front sud de Bozja",
        },
        921 => LocalisedText {
            en: "Frondale's Home for Friendless Foundlings",
            ja: "フロンデール薬学院小児病棟",
            de: "Frondales Physiatrische Akademie",
            fr: "Clinique pédiatrique de l'Académie médicale de Frondale",
        },
        922 => LocalisedText {
            en: "The Seat of Sacrifice",
            ja: "始皇帝の玉座",
            de: "Der Kaiserliche Thron",
            fr: "Le Trône du Sacrifice",
        },
        923 => LocalisedText {
            en: "The Seat of Sacrifice",
            ja: "始皇帝の玉座",
            de: "Der Kaiserliche Thron",
            fr: "Le Trône du Sacrifice",
        },
        924 => LocalisedText {
            en: "The Shifting Oubliettes of Lyhe Ghiah",
            ja: "リェー・ギア・ダンジョン祭殿",
            de: "Das Karussell von Lyhe Ghiah",
            fr: "Jardin secret du Lyhe Ghiah",
        },
        925 => LocalisedText {
            en: "Terncliff Bay",
            ja: "ターンクリフ沖",
            de: "Wendeklipp-Küste",
            fr: "Large de Rocasternes",
        },
        926 => LocalisedText {
            en: "Terncliff Bay",
            ja: "ターンクリフ沖",
            de: "Wendeklipp-Küste",
            fr: "Large de Rocasternes",
        },
        928 => LocalisedText {
            en: "The Puppets' Bunker",
            ja: "人形タチノ軍事基地",
            de: "Die Puppenfestung",
            fr: "Base militaire des Pantins",
        },
        929 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        931 => LocalisedText {
            en: "The Seat of Sacrifice",
            ja: "始皇帝の玉座",
            de: "Der Kaiserliche Thron",
            fr: "Le Trône du Sacrifice",
        },
        932 => LocalisedText {
            en: "The Tempest",
            ja: "テンペスト",
            de: "Tempest",
            fr: "La Tempête",
        },
        933 => LocalisedText {
            en: "Matoya's Relict",
            ja: "マトーヤのアトリエ",
            de: "Matoyas Atelier",
            fr: "Atelier abandonné de Matoya",
        },
        934 => LocalisedText {
            en: "Castrum Marinum Drydocks",
            ja: "カステッルム・マリヌム・ドライドック",
            de: "Trockendock von Castrum Marinum",
            fr: "Cale sèche de Castrum Marinum",
        },
        935 => LocalisedText {
            en: "Castrum Marinum Drydocks",
            ja: "カステッルム・マリヌム・ドライドック",
            de: "Trockendock von Castrum Marinum",
            fr: "Cale sèche de Castrum Marinum",
        },
        936 => LocalisedText {
            en: "Delubrum Reginae",
            ja: "グンヒルド・ディルーブラム",
            de: "Delubrum Reginae",
            fr: "Delubrum Reginae",
        },
        937 => LocalisedText {
            en: "Delubrum Reginae",
            ja: "グンヒルド・ディルーブラム",
            de: "Delubrum Reginae",
            fr: "Delubrum Reginae",
        },
        938 => LocalisedText {
            en: "Paglth'an",
            ja: "パガルザン",
            de: "Paglth'an",
            fr: "Paglth'an",
        },
        939 => LocalisedText {
            en: "The Diadem",
            ja: "ディアデム諸島",
            de: "Das Diadem",
            fr: "Le Diadème",
        },
        940 => LocalisedText {
            en: "The Battlehall",
            ja: "カードバトルルーム",
            de: "Weltensalon",
            fr: "Arène Triple Triade",
        },
        941 => LocalisedText {
            en: "The Battlehall",
            ja: "カードバトルルーム",
            de: "Weltensalon",
            fr: "Arène Triple Triade",
        },
        942 => LocalisedText {
            en: "Sphere of Naught",
            ja: "暗闇の領域",
            de: "Nichtssphäre",
            fr: "Sphère de l'absence",
        },
        943 => LocalisedText {
            en: "Laxan Loft",
            ja: "ラクサン城",
            de: "Burg Selard",
            fr: "Château de Ganlag",
        },
        944 => LocalisedText {
            en: "Bygone Gaol",
            ja: "ユールモア監獄棟",
            de: "Verlies von Eulmore",
            fr: "Prison d'Eulmore",
        },
        945 => LocalisedText {
            en: "The Garden of Nowhere",
            ja: "絶望の園",
            de: "Nimmerwo-Garten",
            fr: "Jardin du désespoir",
        },
        946 => LocalisedText {
            en: "Sphere of Naught",
            ja: "暗闇の領域",
            de: "Nichtssphäre",
            fr: "Sphère de l'absence",
        },
        947 => LocalisedText {
            en: "Laxan Loft",
            ja: "ラクサン城",
            de: "Burg Selard",
            fr: "Château de Ganlag",
        },
        948 => LocalisedText {
            en: "Bygone Gaol",
            ja: "ユールモア監獄棟",
            de: "Verlies von Eulmore",
            fr: "Prison d'Eulmore",
        },
        949 => LocalisedText {
            en: "The Garden of Nowhere",
            ja: "絶望の園",
            de: "Nimmerwo-Garten",
            fr: "Jardin du désespoir",
        },
        950 => LocalisedText {
            en: "G-Savior Deck",
            ja: "Gセイヴァー戦闘甲板",
            de: "Gefechtsplattform des G-Retters",
            fr: "Ponton du Gardien-G",
        },
        951 => LocalisedText {
            en: "G-Savior Deck",
            ja: "Gセイヴァー戦闘甲板",
            de: "Gefechtsplattform des G-Retters",
            fr: "Ponton du Gardien-G",
        },
        952 => LocalisedText {
            en: "The Tower of Zot",
            ja: "ゾットの塔",
            de: "Turm von Zot",
            fr: "Tour de Zott",
        },
        954 => LocalisedText {
            en: "The Navel",
            ja: "オ・ゴモロ火口神殿",
            de: "Der Nabel",
            fr: "Le Nombril",
        },
        955 => LocalisedText {
            en: "The Last Trace",
            ja: "失われた遺跡",
            de: "Verlorene Ruinen",
            fr: "Vestiges oubliés",
        },
        956 => LocalisedText {
            en: "Labyrinthos",
            ja: "ラヴィリンソス",
            de: "Labyrinthos",
            fr: "Le Labyrinthos",
        },
        957 => LocalisedText {
            en: "Thavnair",
            ja: "サベネア島",
            de: "Thavnair",
            fr: "Thavnair",
        },
        958 => LocalisedText {
            en: "Garlemald",
            ja: "ガレマルド",
            de: "Garlemald",
            fr: "Garlemald",
        },
        959 => LocalisedText {
            en: "Mare Lamentorum",
            ja: "嘆きの海",
            de: "Mare Lamentorum",
            fr: "Mare Lamentorum",
        },
        960 => LocalisedText {
            en: "Ultima Thule",
            ja: "ウルティマ・トゥーレ",
            de: "Ultima Thule",
            fr: "Ultima Thulé",
        },
        961 => LocalisedText {
            en: "Elpis",
            ja: "エルピス",
            de: "Elpis",
            fr: "Elpis",
        },
        962 => LocalisedText {
            en: "Old Sharlayan",
            ja: "オールド・シャーレアン",
            de: "Alt-Sharlayan",
            fr: "Vieille Sharlayan",
        },
        963 => LocalisedText {
            en: "Radz-at-Han",
            ja: "ラザハン",
            de: "Radz-at-Han",
            fr: "Radz-at-Han",
        },
        964 => LocalisedText {
            en: "The Last Trace",
            ja: "失われた遺跡",
            de: "Verlorene Ruinen",
            fr: "Vestiges oubliés",
        },
        965 => LocalisedText {
            en: "The Empty",
            ja: "無の大地",
            de: "Die Große Leere",
            fr: "Le Grand Vide",
        },
        966 => LocalisedText {
            en: "The Tower at Paradigm's Breach",
            ja: "希望ノ砲台：「塔」",
            de: "Der Turm, Paradigmenbrecher",
            fr: "Tour de la Contingence",
        },
        967 => LocalisedText {
            en: "Castrum Marinum Drydocks",
            ja: "カステッルム・マリヌム・ドライドック",
            de: "Trockendock von Castrum Marinum",
            fr: "Cale sèche de Castrum Marinum",
        },
        968 => LocalisedText {
            en: "Medias Res",
            ja: "詩想空間",
            de: "Medias Res",
            fr: "Interstice du chant onirique",
        },
        969 => LocalisedText {
            en: "The Tower of Babil",
            ja: "バブイルの塔",
            de: "Turm von Babil",
            fr: "Tour de Babil",
        },
        970 => LocalisedText {
            en: "Vanaspati",
            ja: "ヴァナスパティ樹海",
            de: "Vanaspati",
            fr: "Vanaspati",
        },
        971 => LocalisedText {
            en: "Lemures Headquarters",
            ja: "レムレースのオフィス",
            de: "Hauptquartier der Lemuren",
            fr: "Repaire des Lémures",
        },
        973 => LocalisedText {
            en: "The Dead Ends",
            ja: "レムナント",
            de: "Das Sternengrab",
            fr: "L'Issue aux Impasses",
        },
        974 => LocalisedText {
            en: "Ktisis Hyperboreia",
            ja: "ヒュペルボレア造物院",
            de: "Ktisis Hyperboreia",
            fr: "Hyperborée",
        },
        975 => LocalisedText {
            en: "Zadnor",
            ja: "ザトゥノル高原",
            de: "Zadnor-Hochebene",
            fr: "Hauts plateaux de Zadnor",
        },
        976 => LocalisedText {
            en: "Smileton",
            ja: "スマイルトン",
            de: "Smileton",
            fr: "Risette-sur-lune",
        },
        977 => LocalisedText {
            en: "Carteneau Flats: Borderland Ruins",
            ja: "カルテノー平原：外縁遺跡群",
            de: "Äußere Ruinen",
            fr: "Ruines frontalières",
        },
        978 => LocalisedText {
            en: "The Aitiascope",
            ja: "アイティオン星晶鏡",
            de: "Aitiaskop",
            fr: "Prisme de l'Aitia",
        },
        979 => LocalisedText {
            en: "Empyreum",
            ja: "エンピレアム",
            de: "Empyreum",
            fr: "Empyrée",
        },
        980 => LocalisedText {
            en: "Private Cottage - Empyreum",
            ja: "エンピレアム：コテージ",
            de: "Privathütte (Empyreum)",
            fr: "Maisonnette - Empyrée",
        },
        981 => LocalisedText {
            en: "Private House - Empyreum",
            ja: "エンピレアム：ハウス",
            de: "Privathaus (Empyreum)",
            fr: "Pavillon - Empyrée",
        },
        982 => LocalisedText {
            en: "Private Mansion - Empyreum",
            ja: "エンピレアム：レジデンス",
            de: "Privatresidenz (Empyreum)",
            fr: "Villa - Empyrée",
        },
        983 => LocalisedText {
            en: "Private Chambers - Empyreum",
            ja: "エンピレアム：プライベートルーム",
            de: "Empyreum - Zimmer",
            fr: "Chambre individuelle - Empyrée",
        },
        984 => LocalisedText {
            en: "Company Workshop - Empyreum",
            ja: "エンピレアム：地下工房",
            de: "Gesellschaftswerkstätte: Empyreum",
            fr: "Atelier de compagnie - Empyrée",
        },
        985 => LocalisedText {
            en: "Ingleside Apartment Lobby",
            ja: "イングルサイド：ロビー",
            de: "Adlerblick (Eingangshalle)",
            fr: "Le Coin de l'Âtre (hall)",
        },
        986 => LocalisedText {
            en: "The Stigma Dreamscape",
            ja: "スティグマ・フォー",
            de: "Stigma-4",
            fr: "Rêve électrique de Stigma-4",
        },
        987 => LocalisedText {
            en: "Main Hall",
            ja: "メインホール",
            de: "Hauptsaal",
            fr: "Salon principal",
        },
        990 => LocalisedText {
            en: "Andron",
            ja: "ナップルーム",
            de: "Ruheräume",
            fr: "Chambre à coucher",
        },
        991 => LocalisedText {
            en: "G-Savior Deck",
            ja: "Gセイヴァー戦闘甲板",
            de: "Gefechtsplattform des G-Retters",
            fr: "Ponton du Gardien-G",
        },
        992 => LocalisedText {
            en: "The Dark Inside",
            ja: "月の底",
            de: "Grund des Mondes",
            fr: "Prison lunaire",
        },
        993 => LocalisedText {
            en: "The Dark Inside",
            ja: "月の底",
            de: "Grund des Mondes",
            fr: "Prison lunaire",
        },
        994 => LocalisedText {
            en: "The Phantoms' Feast",
            ja: "ホーンテッドフィースト",
            de: "Lustiges Bankett",
            fr: "Banquet cauchemardesque",
        },
        995 => LocalisedText {
            en: "The Mothercrystal",
            ja: "マザークリスタル",
            de: "Urkristall",
            fr: "Cristal-mère",
        },
        996 => LocalisedText {
            en: "The Mothercrystal",
            ja: "マザークリスタル",
            de: "Urkristall",
            fr: "Cristal-mère",
        },
        997 => LocalisedText {
            en: "The Final Day",
            ja: "果ての終焉",
            de: "Am Rande des Endes",
            fr: "Orée de la fin",
        },
        998 => LocalisedText {
            en: "The Final Day",
            ja: "果ての終焉",
            de: "Am Rande des Endes",
            fr: "Orée de la fin",
        },
        999 => LocalisedText {
            en: "Ingleside Apartment",
            ja: "イングルサイド：部屋",
            de: "Adlerblick (Wohnung)",
            fr: "Le Coin de l'Âtre (appartement)",
        },
        1000 => LocalisedText {
            en: "The Excitatron 6000",
            ja: "エキサイトロン",
            de: "Euphoratron",
            fr: "Ludodrome",
        },
        1001 => LocalisedText {
            en: "Strategy Room",
            ja: "作戦立案室",
            de: "Strategieraum",
            fr: "Salle des opérations",
        },
        1002 => LocalisedText {
            en: "The Gates of Pandæmonium",
            ja: "パンデモニウム正門",
            de: "Pforten des Pandæmoniums",
            fr: "Limbes du Pandæmonium - Parvis",
        },
        1003 => LocalisedText {
            en: "The Gates of Pandæmonium",
            ja: "パンデモニウム正門",
            de: "Pforten des Pandæmoniums",
            fr: "Limbes du Pandæmonium - Parvis",
        },
        1004 => LocalisedText {
            en: "The Stagnant Limbo",
            ja: "パンデモニウム辺獄水道",
            de: "Trister Limbus",
            fr: "Limbes du Pandæmonium - Cloaque",
        },
        1005 => LocalisedText {
            en: "The Stagnant Limbo",
            ja: "パンデモニウム辺獄水道",
            de: "Trister Limbus",
            fr: "Limbes du Pandæmonium - Cloaque",
        },
        1006 => LocalisedText {
            en: "The Fervid Limbo",
            ja: "パンデモニウム辺獄下層",
            de: "Glühender Limbus",
            fr: "Limbes du Pandæmonium - Fournaise",
        },
        1007 => LocalisedText {
            en: "The Fervid Limbo",
            ja: "パンデモニウム辺獄下層",
            de: "Glühender Limbus",
            fr: "Limbes du Pandæmonium - Fournaise",
        },
        1008 => LocalisedText {
            en: "The Sanguine Limbo",
            ja: "パンデモニウム辺獄深層",
            de: "Blutender Limbus",
            fr: "Limbes du Pandæmonium - Abîme",
        },
        1009 => LocalisedText {
            en: "The Sanguine Limbo",
            ja: "パンデモニウム辺獄深層",
            de: "Blutender Limbus",
            fr: "Limbes du Pandæmonium - Abîme",
        },
        1010 => LocalisedText {
            en: "Magna Glacies",
            ja: "マグナ・グラキエス",
            de: "Magna Glacies",
            fr: "Magna Glacies",
        },
        1011 => LocalisedText {
            en: "Garlemald",
            ja: "ガレマルド",
            de: "Garlemald",
            fr: "Garlemald",
        },
        1012 => LocalisedText {
            en: "Magna Glacies",
            ja: "マグナ・グラキエス",
            de: "Magna Glacies",
            fr: "Magna Glacies",
        },
        1013 => LocalisedText {
            en: "Beyond the Stars",
            ja: "天の最果て",
            de: "Äußerster Rand des Universums",
            fr: "Confins de l'univers",
        },
        1014 => LocalisedText {
            en: "Elpis",
            ja: "エルピス",
            de: "Elpis",
            fr: "Elpis",
        },
        1015 => LocalisedText {
            en: "Central Shroud",
            ja: "黒衣森：中央森林",
            de: "Tiefer Wald",
            fr: "Forêt centrale",
        },
        1016 => LocalisedText {
            en: "Sastasha",
            ja: "サスタシャ浸食洞",
            de: "Sastasha-Höhle",
            fr: "Sastasha",
        },
        1017 => LocalisedText {
            en: "The Swallow's Compass",
            ja: "ガンエン廟",
            de: "Kompass der Schwalbe",
            fr: "Compas de l'Hirondelle",
        },
        1018 => LocalisedText {
            en: "The Vault",
            ja: "イシュガルド教皇庁",
            de: "Erzbasilika",
            fr: "La Voûte",
        },
        1019 => LocalisedText {
            en: "The Peaks",
            ja: "ギラバニア山岳地帯",
            de: "Die Zinnen",
            fr: "Les Pics",
        },
        1020 => LocalisedText {
            en: "Cutter's Cry",
            ja: "カッターズクライ",
            de: "Sägerschrei",
            fr: "Gouffre hurlant",
        },
        1021 => LocalisedText {
            en: "Dusk Vigil",
            ja: "ダスクヴィジル",
            de: "Abendrot-Wacht",
            fr: "Vigile du Crépuscule",
        },
        1022 => LocalisedText {
            en: "Saint Mocianne's Arboretum",
            ja: "聖モシャーヌ植物園",
            de: "Sankt Mocianne-Arboretum",
            fr: "Arboretum Sainte-Mocianne",
        },
        1023 => LocalisedText {
            en: "The Dravanian Forelands",
            ja: "高地ドラヴァニア",
            de: "Dravanisches Vorland",
            fr: "Avant-pays dravanien",
        },
        1024 => LocalisedText {
            en: "The Nethergate",
            ja: "神門の間",
            de: "Gottesportal",
            fr: "Porte des Dieux",
        },
        1025 => LocalisedText {
            en: "The Gates of Pandæmonium",
            ja: "パンデモニウム正門",
            de: "Pforten des Pandæmoniums",
            fr: "Limbes du Pandæmonium - Parvis",
        },
        1026 => LocalisedText {
            en: "Beyond the Stars",
            ja: "天の最果て",
            de: "Äußerster Rand des Universums",
            fr: "Confins de l'univers",
        },
        1027 => LocalisedText {
            en: "Ultima Thule",
            ja: "ウルティマ・トゥーレ",
            de: "Ultima Thule",
            fr: "Ultima Thulé",
        },
        1028 => LocalisedText {
            en: "The Dark Inside",
            ja: "月の底",
            de: "Grund des Mondes",
            fr: "Prison lunaire",
        },
        1029 => LocalisedText {
            en: "The Final Day",
            ja: "果ての終焉",
            de: "Am Rande des Endes",
            fr: "Orée de la fin",
        },
        1030 => LocalisedText {
            en: "The Mothercrystal",
            ja: "マザークリスタル",
            de: "Urkristall",
            fr: "Cristal-mère",
        },
        1031 => LocalisedText {
            en: "Propylaion",
            ja: "プロピュライオン",
            de: "Propylaion",
            fr: "Le Propylée",
        },
        1032 => LocalisedText {
            en: "The Palaistra",
            ja: "パライストラ",
            de: "Die Palästra",
            fr: "Le Palestre",
        },
        1033 => LocalisedText {
            en: "The Volcanic Heart",
            ja: "ヴォルカニック・ハート",
            de: "Das Herz des Vulkans",
            fr: "Le Cœur volcanique",
        },
        1034 => LocalisedText {
            en: "Cloud Nine",
            ja: "クラウドナイン",
            de: "Wolke Sieben",
            fr: "Le Petit Nuage",
        },
        1036 => LocalisedText {
            en: "Sastasha",
            ja: "サスタシャ浸食洞",
            de: "Sastasha-Höhle",
            fr: "Sastasha",
        },
        1037 => LocalisedText {
            en: "The Tam-Tara Deepcroft",
            ja: "タムタラの墓所",
            de: "Totenacker Tam-Tara",
            fr: "Hypogée de Tam-Tara",
        },
        1038 => LocalisedText {
            en: "Copperbell Mines",
            ja: "カッパーベル銅山",
            de: "Kupferglocken-Mine",
            fr: "Mines de Clochecuivre",
        },
        1039 => LocalisedText {
            en: "The Thousand Maws of Toto-Rak",
            ja: "トトラクの千獄",
            de: "Tausend Löcher von Toto-Rak",
            fr: "Mille Gueules de Toto-Rak",
        },
        1040 => LocalisedText {
            en: "Haukke Manor",
            ja: "ハウケタ御用邸",
            de: "Haukke-Herrenhaus",
            fr: "Manoir des Haukke",
        },
        1041 => LocalisedText {
            en: "Brayflox's Longstop",
            ja: "ブレイフロクスの野営地",
            de: "Brüllvolx' Langrast",
            fr: "Bivouac de Brayflox",
        },
        1042 => LocalisedText {
            en: "Stone Vigil",
            ja: "ストーンヴィジル",
            de: "Steinerne Wacht",
            fr: "Vigile de Pierre",
        },
        1043 => LocalisedText {
            en: "Castrum Meridianum",
            ja: "カストルム・メリディアヌム",
            de: "Castrum Meridianum",
            fr: "Castrum Meridianum",
        },
        1044 => LocalisedText {
            en: "The Praetorium",
            ja: "魔導城プラエトリウム",
            de: "Praetorium",
            fr: "Praetorium",
        },
        1045 => LocalisedText {
            en: "Bowl of Embers",
            ja: "炎帝祭跡",
            de: "Das Grab der Lohe",
            fr: "Cratère des tisons",
        },
        1046 => LocalisedText {
            en: "The Navel",
            ja: "オ・ゴモロ火口神殿",
            de: "Der Nabel",
            fr: "Le Nombril",
        },
        1047 => LocalisedText {
            en: "The Howling Eye",
            ja: "ハウリングアイ石塔群",
            de: "Das Tosende Auge",
            fr: "Hurlœil",
        },
        1048 => LocalisedText {
            en: "Porta Decumana",
            ja: "ポルタ・デクマーナ",
            de: "Porta Decumana",
            fr: "Porta Decumana",
        },
        1049 => LocalisedText {
            en: "Western Thanalan",
            ja: "西ザナラーン",
            de: "Westliches Thanalan",
            fr: "Thanalan occidental",
        },
        1050 => LocalisedText {
            en: "Alzadaal's Legacy",
            ja: "アルザダール海底遺跡群",
            de: "Alzadaals Vermächtnis",
            fr: "Legs d'Alzadaal",
        },
        1051 => LocalisedText {
            en: "The Tower of Babil",
            ja: "バブイルの塔",
            de: "Turm von Babil",
            fr: "Tour de Babil",
        },
        1052 => LocalisedText {
            en: "The Porta Decumana",
            ja: "ポルタ・デクマーナ",
            de: "Porta Decumana",
            fr: "Porta Decumana",
        },
        1053 => LocalisedText {
            en: "The Porta Decumana",
            ja: "ポルタ・デクマーナ",
            de: "Porta Decumana",
            fr: "Porta Decumana",
        },
        1054 => LocalisedText {
            en: "Aglaia",
            ja: "輝ける神域 アグライア",
            de: "Aglaia",
            fr: "Domaine divin - Aglaé",
        },
        1055 => LocalisedText {
            en: "Unnamed Island",
            ja: "名もなき島",
            de: "Einsame Insel",
            fr: "Île sans nom",
        },
        1056 => LocalisedText {
            en: "Alzadaal's Legacy",
            ja: "アルザダール海底遺跡群",
            de: "Alzadaals Vermächtnis",
            fr: "Legs d'Alzadaal",
        },
        1057 => LocalisedText {
            en: "Restricted Archives",
            ja: "ヌーメノン大書院：禁書庫",
            de: "Verbotener Flügel",
            fr: "Archives interdites du Noumène",
        },
        1058 => LocalisedText {
            en: "The Palaistra",
            ja: "パライストラ",
            de: "Die Palästra",
            fr: "Le Palestre",
        },
        1059 => LocalisedText {
            en: "The Volcanic Heart",
            ja: "ヴォルカニック・ハート",
            de: "Das Herz des Vulkans",
            fr: "Le Cœur volcanique",
        },
        1060 => LocalisedText {
            en: "Cloud Nine",
            ja: "クラウドナイン",
            de: "Wolke Sieben",
            fr: "Le Petit Nuage",
        },
        1061 => LocalisedText {
            en: "The Omphalos",
            ja: "オムファロス",
            de: "Omphalos",
            fr: "Omphalos",
        },
        1062 => LocalisedText {
            en: "Snowcloak",
            ja: "スノークローク大氷壁",
            de: "Schneekleid",
            fr: "Manteneige",
        },
        1063 => LocalisedText {
            en: "The Keeper of the Lake",
            ja: "黙約の塔",
            de: "Der Hüter des Sees",
            fr: "Gardien du lac",
        },
        1064 => LocalisedText {
            en: "Sohm Al",
            ja: "ソーム・アル",
            de: "Sohm Al",
            fr: "Sohm Al",
        },
        1065 => LocalisedText {
            en: "The Aery",
            ja: "ドラゴンズエアリー",
            de: "Nest des Drachen",
            fr: "L'Aire",
        },
        1066 => LocalisedText {
            en: "The Vault",
            ja: "イシュガルド教皇庁",
            de: "Erzbasilika",
            fr: "La Voûte",
        },
        1067 => LocalisedText {
            en: "Thornmarch",
            ja: "茨の園",
            de: "Dornmarsch",
            fr: "Lisière de ronces",
        },
        1068 => LocalisedText {
            en: "Steps of Faith",
            ja: "雲廊",
            de: "Schicksalsweg",
            fr: "Avancée de la Foi",
        },
        1070 => LocalisedText {
            en: "The Fell Court of Troia",
            ja: "トロイアコート",
            de: "Schwarzer Hof von Troia",
            fr: "Château de Troïa",
        },
        1071 => LocalisedText {
            en: "Storm's Crown",
            ja: "呪髪の風塔",
            de: "Sturmes Krone",
            fr: "Toison des tempêtes",
        },
        1072 => LocalisedText {
            en: "Storm's Crown",
            ja: "呪髪の風塔",
            de: "Sturmes Krone",
            fr: "Toison des tempêtes",
        },
        1077 => LocalisedText {
            en: "Zero's Domain",
            ja: "ゼロの領域",
            de: "Zeros Unterschlupf",
            fr: "Territoire de Zero",
        },
        1078 => LocalisedText {
            en: "Meghaduta Guest Chambers",
            ja: "メーガドゥータ宮の客間",
            de: "Gästezimmer des Meghaduta-Tempels",
            fr: "Appartements du palais du Meghaduta",
        },
        1079 => LocalisedText {
            en: "The Aitiascope",
            ja: "アイティオン星晶鏡",
            de: "Aitiaskop",
            fr: "Prisme de l'Aitia",
        },
        1081 => LocalisedText {
            en: "The Caustic Purgatory",
            ja: "猛毒生物隔離棟",
            de: "Sicherheitstrakt für toxische Lebenformen",
            fr: "Bloc des créatures extrêmement nocives",
        },
        1082 => LocalisedText {
            en: "The Caustic Purgatory",
            ja: "猛毒生物隔離棟",
            de: "Sicherheitstrakt für toxische Lebenformen",
            fr: "Bloc des créatures extrêmement nocives",
        },
        1083 => LocalisedText {
            en: "The Pestilent Purgatory",
            ja: "寄生生物隔離棟",
            de: "Isolationstrakt für parasitäre Lebensformen",
            fr: "Bloc des organismes parasites",
        },
        1084 => LocalisedText {
            en: "The Pestilent Purgatory",
            ja: "寄生生物隔離棟",
            de: "Isolationstrakt für parasitäre Lebensformen",
            fr: "Bloc des organismes parasites",
        },
        1085 => LocalisedText {
            en: "The Hollow Purgatory",
            ja: "創生樹隔離棟",
            de: "Separationstrakt für pflanzliche Lebensformen",
            fr: "Bloc des créations arborescentes",
        },
        1086 => LocalisedText {
            en: "The Hollow Purgatory",
            ja: "創生樹隔離棟",
            de: "Separationstrakt für pflanzliche Lebensformen",
            fr: "Bloc des créations arborescentes",
        },
        1087 => LocalisedText {
            en: "Stygian Insenescence Cells",
            ja: "生命神秘研究棟",
            de: "Forschungstrakt für die Geheimnisse des Lebens",
            fr: "Laboratoire d'études des secrets du vivant",
        },
        1088 => LocalisedText {
            en: "Stygian Insenescence Cells",
            ja: "生命神秘研究棟",
            de: "Forschungstrakt für die Geheimnisse des Lebens",
            fr: "Laboratoire d'études des secrets du vivant",
        },
        1089 => LocalisedText {
            en: "The Fell Court of Troia",
            ja: "トロイアコート",
            de: "Schwarzer Hof von Troia",
            fr: "Château de Troïa",
        },
        1090 => LocalisedText {
            en: "Containment Bay S1T7",
            ja: "コンテイメントベイS1T7",
            de: "Arretur S1T7",
            fr: "Unité de contention S1P7",
        },
        1091 => LocalisedText {
            en: "Seat of the Foremost",
            ja: "筆頭神官の間",
            de: "Sitz der Hohepriesterin",
            fr: "Salle des primiciers",
        },
        1092 => LocalisedText {
            en: "Storm's Crown",
            ja: "呪髪の風塔",
            de: "Sturmes Krone",
            fr: "Toison des tempêtes",
        },
        1093 => LocalisedText {
            en: "Stygian Insenescence Cells",
            ja: "生命神秘研究棟",
            de: "Forschungstrakt für die Geheimnisse des Lebens",
            fr: "Laboratoire d'études des secrets du vivant",
        },
        1094 => LocalisedText {
            en: "Sneaky Hollow",
            ja: "魔人の隠れ家",
            de: "Versteck der Kürbishexe",
            fr: "Demeure de la femme à tête de citrouille",
        },
    };
}
